<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'af', version '4.0'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Verifikasie keuse';
$string['auth_cas_auth_logo'] = 'Verifikasie-metode logo';
$string['auth_cas_auth_logo_description'] = 'Verskaf \'n logo vir die CAS verifikasie-metode wat bekend aan jou gebruikers is.';
$string['auth_cas_auth_name'] = 'Verifikasie-metode naam';
$string['auth_cas_auth_name_description'] = 'Verskaf \'n naam vir die CAS verifikasie-metode wat bekend aan jou gebruikers is.';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'Skep gebruikers ekstern';
$string['auth_cas_baseuri'] = 'URI van die bediener (niks indien geen baseUri)<br /> Byvoorbeeld as die CAS bediener reageer tot host.domaine.fr/CAS/ dan<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Basis URI';
$string['auth_cas_broken_password'] = 'Jy kan nie voortgaan sonder om jou wagwoord te verander nie. Daar is ongelukkig geen bladsy beskikbaar om dit te verander nie. Kontak asseblief jou Moodle Administrateur.';
$string['auth_cas_cantconnect'] = 'LDAP deel van CAS-module kan nie aan bediener konnekteer nie: {$a}';
$string['auth_cas_casversion'] = 'CAS protokol weergawe';
$string['auth_cas_certificate_check'] = 'Kies \'ja\' indien jy die bediener sertifikaat wil valideer.';
$string['auth_cas_certificate_check_key'] = 'Bediener validasie';
$string['auth_cas_certificate_path'] = 'Baan van die CA kettingleêer (PEM formaat) om die sertifikaat van die bediener te valideer.';
$string['auth_cas_certificate_path_empty'] = 'Indien jy Bediener verifikasie aansit moet jy \'n sertifikaat baan spesifiseer.';
$string['auth_cas_certificate_path_key'] = 'Sertifikaat baan';
$string['auth_cas_changepasswordurl'] = 'Wagwoord verandering URL';
$string['auth_cas_create_user'] = 'Skakel hierdie aan as jy CAS-geverifieërde gebruikers in die Moodle databasis wil invoeg. Indien nie sal slegs gebruikers wat reeds in die Moodle databasis bestaan kan inteken.';
$string['auth_cas_create_user_key'] = 'Skep gebruiker';
$string['auth_cas_curl_ssl_version'] = 'Die SSL weergawe (2 of 3) om te gebruik. By verstek sal PHP probeer om hierdie self vas te stel, maar in sommige gevalle sal hierdie per hand gestel moet word.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'By verstek';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL Weergawe';
$string['auth_cas_enabled'] = 'Skakel hierdie aan as jy CAS verifikasie wil gebruik.';
$string['auth_cas_hostname'] = 'Gasheernaam van die CAS bediender <br />bv: host.domain.fr';
$string['auth_cas_hostname_key'] = 'Gasheernaam';
$string['auth_cas_invalidcaslogin'] = 'Jammer, jou intekening het misluk - verifikasie was onsuksesvol';
$string['auth_cas_language'] = 'Selekteer taal vir verifikasie bladyse';
$string['auth_cas_language_key'] = 'Taal';
$string['auth_cas_logincas'] = 'Veilige konneksie toegang';
$string['auth_cas_logout_return_url'] = 'Verskaf die URL waarna CAS gebruikers aangestuur sal word nadat hulle uitteken.<br /> Indien niks ingevul word nie, sal gebruikers aangestuur word waarheen Moodle gebruikers aanstuur.';
$string['auth_cas_logout_return_url_key'] = 'Alternatiewe uitteken terugkeer URL';
$string['auth_cas_logoutcas'] = 'Selekteer \'ja\' indien jy vanuit CAS wil uitteken wanneer jy van Moodle ontkoppel,';
$string['auth_cas_logoutcas_key'] = 'CAS uitteken opsie';
$string['auth_cas_multiauth'] = 'Selekteer \'ja\' as jy veelvuldige verifikasie wil hê (CAS +a ander verifikasie)';
$string['auth_cas_multiauth_key'] = 'Veelvuldige verifikasie';
$string['auth_cas_port'] = 'Poort van die CAS bediener';
$string['auth_cas_port_key'] = 'Poort';
$string['auth_cas_proxycas'] = 'Selekteer \'ja\' as jy CAS in instaan-modus gebruik.';
$string['auth_cas_proxycas_key'] = 'Instaan modus';
$string['auth_cas_server_settings'] = 'CAS bediener konfigurasie';
$string['auth_cas_text'] = 'Veilige konneksie';
$string['auth_cas_use_cas'] = 'Gebruik CAS';
$string['auth_cas_version'] = 'CAS protokol weergawe om te gebruik';
$string['auth_casdescription'] = 'Hierdie metode gebruik \'n CAS bediener (\'Central Authentication Service\') om gebruikers in \'n SSO (\'Single Sign On\') omgewing te verifieer. Jy kan ook \'n eenvoudige LDAP verifikasie gebruik. As die gegewe gebruikersnaam en wagwoord volgens CAS geldig is, skep Moodle \'n nuwe gebuikersinskrywing in sy databasis. Indien nodig word gebruikereienskappe van LDAP geneem. Op toevolglike intekens word slegs die gebruikersnaam en wagwoord gekontroleer.';
$string['auth_casnotinstalled'] = 'Kan nie CAS verifikasie gebruik nie. Die PHP LDAP module is nie geïnstaleer nie.';
$string['noldapserver'] = 'Geen LDAP bediener is vir CAS gekonfigureer nie! Sinchronisasie is buite werking gestel.';
$string['pluginname'] = 'CAS bediener (SSO)';
$string['privacy:metadata'] = 'Die CAS bediener (SSO) verifikasie inprop stoor nie enige persoonlike data nie.';
$string['synctask'] = 'CAS gebuikers sinchronisasie taak';
