<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'af', version '4.0'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Wys rol \'{$a->role_shortname}\' aan gebruiker \'{$a->user_username}\' in kursus \'{$a->course_shortname}\' (id {$a->course_id}) toe';
$string['assignrolefailed'] = 'Kon nie rol \'{$a->role_shortname}\' aan gebruiker \'{$a->user_username}\' in kursus \'{$a->course_shortname}\' (id {$a->course_id}) toewys nie';
$string['autocreate'] = '<p>Kursusse kan outomaties geskep word as daar inskrywings is vir \'n kursus wat nog nie in Moodle bestaan nie.</p><p>As jy van outomatiese kursusskepping gebruik maak, word daar aanbeveel dat jy die volgende vermoëns uit die tersaaklike rolle verwyder om modifikasies van die vier kursusvelde soos hierbo gespesifiseer (ID-nommer, kort naam, volle naam en opsomming) te verhoed: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname en
moodle/course:changesummary</p>';
$string['autocreate_key'] = 'Outo-skep';
$string['autocreation_settings'] = 'Instellings vir outomatiese skep van kursusse';
$string['autoupdate_settings'] = 'Instellings vir outomatiese bywerking van kursusse';
$string['autoupdate_settings_desc'] = '<p>Kies velde wat bygewerk moet word wanneer geskeduleerde take in \'Sinchroniseer LDAP-inskrywings\' loop.</p><p>Wanneer ten minste een veld gekies is, sal \'n bywerking plaasvind.</p>';
$string['bind_dn'] = 'As jy \'n bindgebruiker wil gebruik om gebruikers te deursoek, spesifiseer dit hier. Iets soos \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'Bindgebruiker se onderskeibare naam';
$string['bind_pw'] = 'Wagwoord vir die bindgebruiker';
$string['bind_pw_key'] = 'Wagwoord';
$string['bind_settings'] = 'Bindinstellings';
$string['cannotcreatecourse'] = 'Kan nie kursus skep nie: vereiste data ontbreek in die LDAP-rekord!';
$string['cannotupdatecourse'] = 'Kan nie kursus bywerk nie: vereiste data ontbreek in die LDAP-rekord! Kursus-ID-nommer: \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'Kan nie kursus bywerk nie: Gedupliseerde kort naam. Slaan kursus met ID-nommer \'{$a->idnumber}\' oor ...';
$string['category'] = 'Die kategorie vir kursusse wat outomaties geskep is';
$string['category_key'] = 'Kategorie';
$string['contexts'] = 'LDAP-kontekste';
$string['couldnotfinduser'] = 'Kon nie gebruiker \'{$a}\' vind nie; slaan oor';
$string['course_fullname'] = 'Opsioneel: LDAP-attribuut moet volle naam verkry van';
$string['course_fullname_key'] = 'Volle naam';
$string['course_fullname_updateonsync'] = 'Werk volle naam by tydens sinchronisering van skrip';
$string['course_fullname_updateonsync_key'] = 'Werk volle naam by';
$string['course_idnumber'] = 'LDAP-attribuut moet ID-nommer verkry van. Gewoonlik \'cn\' of \'uid\'';
$string['course_idnumber_key'] = 'ID nommer';
$string['course_search_sub'] = 'Soek groeplidmaatskappe in subkontekste';
$string['course_search_sub_key'] = 'Deursoek subkontekste';
$string['course_settings'] = 'Instellings vir kursusinskrywings';
$string['course_shortname'] = 'Opsioneel: LDAP-attribuut moet kort naam verkry van';
$string['course_shortname_key'] = 'Kort naam';
$string['course_shortname_updateonsync'] = 'Werk kort naam by tydens sinchronisering van skrip';
$string['course_shortname_updateonsync_key'] = 'Werk kort naam by';
$string['course_summary'] = 'Opsioneel: LDAP-attribuut moet opsomming verkry van';
$string['course_summary_key'] = 'Opsomming';
$string['course_summary_updateonsync'] = 'Werk opsomming by tydens sinchronisering van skrip';
$string['course_summary_updateonsync_key'] = 'Werk opsomming by';
$string['coursenotexistskip'] = 'Kursus \'{$a}\' bestaan nie en outoskep versper. Slaan oor.';
$string['courseupdated'] = 'Kursus met ID-nommer \'{$a->idnumber}\' is suksesvol bygewerk.';
$string['courseupdateskipped'] = 'Geen bywerking vir kursus met ID-nommer \'{$a->idnumber}\' nodig nie. Slaan tans oor...';
$string['createcourseextid'] = 'SKEP Gebruiker ingeskryf vir \'n niebestaande kursus \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Gebruiker ingeskryf vir \'n niebestaande kursus \'{$a->courseextid}\'';
$string['creatingcourse'] = 'Skep tans kursus \'{$a}\'...';
$string['duplicateshortname'] = 'Kon nie kursus skep nie. Gedupliseerde kort naam. Slaan kursus met ID-nommer \'{$a->idnumber}\' oor ...';
$string['editlock'] = 'Omsluit waarde';
$string['emptyenrolment'] = 'Leë inskrywing vir rol \'{$a->role_shortname}\' in kursus \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Skryf gebruiker \'{$a->user_username}\' vir kursus \'{$a->course_shortname}\' (id {$a->course_id}) in';
$string['enroluserenable'] = 'Inskrywing vir gebruiker \'{$a->user_username}\' in kursus \'{$a->course_shortname}\' (id {$a->course_id}) geaktiveer';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() werk nie met geselekteerde gebruikertipe nie: {$a}';
$string['extcourseidinvalid'] = 'Die kursus se eksterne ID is ongeldig!';
$string['extremovedsuspend'] = 'Inskrywing vir gebruiker \'{$a->user_username}\' in kursus \'{$a->course_shortname}\' (id {$a->course_id}) gedeaktiveer';
$string['extremovedsuspendnoroles'] = 'Inskrywing versper en rolle vir gebruiker \'{$a->user_username}\' in kursus \'{$a->course_shortname}\' (id {$a->course_id}) verwyder';
$string['extremovedunenrol'] = 'Ontdoen gebruiker se inskrywing \'{$a->user_username}\' vir kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Gefaal!';
$string['general_options'] = 'Algemene opsies';
$string['group_memberofattribute'] = 'Naam van die attribuut wat spesifiseer aan watter groepe \'n gegewe gebruiker of groep behoort (bv. lidVan, groepLidmaatskap, ens.)';
$string['group_memberofattribute_key'] = '"Lid van"-attribuut';
$string['host_url'] = 'Spesifiseer LDAP-gasheer in URL-vorm soos \'ldap://ldap.myorg.com/\' of \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'Gasheer-URL';
$string['idnumber_attribute'] = 'As die groeplidmaatskap onderskeibare name bevat, spesifiseer dieselfde attribuut as wat jy vir die binding van gebruikers se "ID-nommer" in die instellings vir LDAP-geldigheidsvasstelling gebruik het.';
$string['idnumber_attribute_key'] = 'ID-nommer-eienskap';
$string['ldap:manage'] = 'Bestuur LDAP-inskrywingseksemplare';
$string['ldap_encoding'] = 'Spesifiseer enkodering wat deur LDAP-bediener gebruik word. Hoogs waarskynlik utf-8; MS AD w2 gebruik verstekplatformenkodering soos cp1252, cp1250, ens.';
$string['ldap_encoding_key'] = 'LDAP-enkodering';
$string['memberattribute'] = 'LDAP-lid-attribuut';
$string['memberattribute_isdn'] = 'As die groeplidmaatskap onderskeibare name bevat, moet jy hulle hier spesifiseer. Indien wel, moet jy ook die oorblywende instellings in hierdie seksie konfigureer.';
$string['memberattribute_isdn_key'] = 'Lid-attribute gebruik dn';
$string['nested_groups'] = 'Wil jy geneste groepe (groepe van groepe) vir inskrywing gebruik?';
$string['nested_groups_key'] = 'Geneste groepe';
$string['nested_groups_settings'] = 'Instellings vir geneste groepe';
$string['nosuchrole'] = 'Daardie rol bestaan nie: \'{$a}\'';
$string['objectclass'] = 'Objekklas wat gebruik word om kursusse te deursoek. Gewoonlik \'group\' of \'posixGroup\'';
$string['objectclass_key'] = 'Objekklas';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'As die groeplidmaatskap onderskeibare name bevat, spesifiseer hoe kenname in \'n soektog hanteer moet word. Kies een van die volgende waardes: \'Nee\' (LDAP_DEREF_NEVER) of \'Ja\' (LDAP_DEREF_ALWAYS).';
$string['opt_deref_key'] = 'Ontdoen verwysing na kenname';
$string['phpldap_noextension'] = 'Dit wil voorkom asof die PHP LDAP-module nie teenwoordig is nie. Maak asseblief seker dat dit geïnstalleer en geaktiveer is as jy hierdie inskrywingsinprop wil gebruik.';
$string['pluginname'] = 'LDAP-inskrywings';
$string['pluginname_desc'] = '<p>Jy kan \'n LDAP-bediener gebruik om jou inskrywings te beheer. Daar word aanvaar dat jou LDAP-boom groepe bevat wat die kursus afbeeld, en dat elk van daardie groepe/kursusse lidmaatskapinskrywings sal hê om studente af te beeld.</p><p>Daar word aanvaar dat kursusse as groepe in LDAP gedefinieer word, met elke groep wat veelvoudige lidmaatskapvelde bevat (<em>member</em> of <em>memberUid</em>) wat \'n unieke identifikasie van die gebruiker bevat.</p><p>Om LDAP-inskrywings te gebruik, <strong>moet</strong> jou gebruikers \'n geldige ID-nommerveld hê. Vir \'n gebruiker om by die kursus ingeskryf te word, moet die LDAP-groepe daardie ID-nommer in die lidvelde hê. Dit werk gewoonlik goed as jy reeds LDAP-geldigheidsvasstelling gebruik.</p><p>Inskrywings sal bygewerk word wanneer die gebruiker aanmeld. Jy kan ook \'n skrip laat loop om inskrywings gesinchroniseer te hou. Kyk in <em>enrol/ldap/cli/sync.php</em>.</p><p>Hierdie inprop kan ook gestel word om nuwe kursusse outomaties te skep wanneer nuwe groepe in LDAP verskyn.</p>';
$string['pluginnotenabled'] = 'Inprop nie geaktiveer nie!';
$string['privacy:metadata'] = 'Die inprop vir LDAP-inskrywings stoor nie enige persoonlike data nie.';
$string['role_mapping'] = '<p>Vir elke rol moet jy alle LDAP-kontekse spesifiseer waar die groepe wat die kursus verteenwoordig, geleë is. Skei verskillende kontekste met \'n kommapunt (;).</p><p>Jy moet ook die attribuut spesifiseer wat jou LDAP-bediener gebruik om die lede van \'n groep te behou. Dit is gewoonlik "member" of "memberUid".</p>';
$string['role_mapping_attribute'] = 'LDAP-lid-attribuut vir {$a}';
$string['role_mapping_context'] = 'LDAP-kontekste vir {$a}';
$string['role_mapping_key'] = 'Bind rolle vanuit LDAP';
$string['roles'] = 'Rolbinding';
$string['server_settings'] = 'LDAP-bedienerinstellings';
$string['synccourserole'] = '== Sinchroniseer kursus \'{$a->idnumber}\' vir rol \'{$a->role_shortname}\'';
$string['syncenrolmentstask'] = 'Sinchroniseer LDAP-inskrywingstaak';
$string['template'] = 'Opsioneel: Outo-geskepte kursusse kan hul instellings vanuit \'n templaatkursus kopieer';
$string['template_key'] = 'Templaat';
$string['unassignrole'] = 'Ontdoen toewysing van rol \'{$a->role_shortname}\' aan gebruiker \'{$a->user_username}\' in kursus \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Kon nie toewysing van rol \'{$a->role_shortname}\' aan gebruiker  \'{$a->user_username}\' in kursus \'{$a->course_shortname}\' (id {$a->course_id}) ontdoen nie';
$string['unassignroleid'] = 'Ontdoen rol-ID \'{$a->role_id}\' toegewys aan gebruiker-ID \'{$a->user_id}\'';
$string['updatelocal'] = 'Werk plaaslike data by';
$string['user_attribute'] = 'As die groeplidmaatskap onderskeibare name bevat, spesifiseer die attribuut wat gebruik word om gebruikers te benoem/te soek. As jy LDAP-geldigheidsverklaring gebruik, moet hierdie waarde dieselfde wees as die attribuut wat in die "ID-nommer"-afbeelding in die inprop vir LDAP-geldigheidsverklaring gespesifiseer is.';
$string['user_attribute_key'] = 'ID-nommerattribuut';
$string['user_contexts'] = 'As die groeplidmaatskap onderskeibare name bevat, spesifiseer die lys van kontekste waar gebruikers geleë is. Skei verskillende kontekste met \'n kommapunt (;). Byvoorbeeld: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'Kontekste';
$string['user_search_sub'] = 'As die groeplidmaatskap onderskeibare name bevat, spesifiseer of die soektog vir gebruikers ook in subkontekste moet geskied.';
$string['user_search_sub_key'] = 'Deursoek subkontekste';
$string['user_settings'] = 'Instellings vir opsoek van gebruikers';
$string['user_type'] = 'As die groeplidmaatskap onderskeibare name bevat, spesifiseer hoe gebruikers in LDAP gestoor word.';
$string['user_type_key'] = 'Gebruikertipe';
$string['version'] = 'Die weergawe van die LDAP-protokol wat jou bediener gebruik';
$string['version_key'] = 'Weergawe';
