<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'af', version '4.0'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Alle gebruikerspogings';
$string['answer_checked'] = 'Antwoord getoets';
$string['answer_correct'] = 'Jou antwoord is reg';
$string['answer_fail'] = 'Verkeerde antwoord';
$string['answer_incorrect'] = 'Jou antwoord is verkeerd';
$string['answer_pass'] = 'Regte antwoord';
$string['answer_text'] = 'Antwoordteks';
$string['answer_unchecked'] = 'Antwoord ongetoets';
$string['answer_unknown'] = 'Onbekende antwoord';
$string['areapackage'] = 'Pakketlêer';
$string['attempt'] = 'Poging';
$string['attempt_answer'] = 'Antwoordpoging';
$string['attempt_average'] = 'Gemiddelde telling van pogings';
$string['attempt_completion_no'] = 'Hierdie poging is nie as voltooid gemerk nie';
$string['attempt_completion_yes'] = 'Hierdie poging is voltooi';
$string['attempt_first'] = 'Eerste poging';
$string['attempt_highest'] = 'Hoogste pogingtelling';
$string['attempt_last'] = 'Laaste poging';
$string['attempt_none'] = 'Geen pogings word gebruik vir nasiening nie';
$string['attempt_number'] = 'Poging #{$a}';
$string['attempt_success_fail'] = 'Misluk';
$string['attempt_success_pass'] = 'Deur';
$string['attempt_success_unknown'] = 'Ongerapporteer';
$string['attempts'] = 'Pogings';
$string['attempts_none'] = 'Die gebruiker het geen pogings om te vertoon nie';
$string['attempts_report'] = 'Poging verslag';
$string['choice'] = 'Keuse';
$string['completion'] = 'Voltooiing';
$string['contentbank'] = 'Meer informasie oor die inhoudsbank';
$string['contentbank_help'] = 'In die inhoudsbank kan jy inhoud skep en stoor met behulp van verskeie outeurhulpmiddels, insluitend \'n geïntegreerde H5P-skepper.';
$string['correct_answer'] = 'Regte antwoord';
$string['deleteallattempts'] = 'Vee alle H5P pogings uit';
$string['displaycopyright'] = 'Kopiereg knoppie';
$string['displayembed'] = 'Inbed knoppie';
$string['displayexport'] = 'Laat aflaai toe';
$string['dnduploadh5pactivity'] = 'Voeg \'n H5P aktiwiteit by';
$string['duration'] = 'Duur';
$string['enabletracking'] = 'Aktiveer pogingnasporing';
$string['false'] = 'Vals';
$string['grade_average_attempt'] = 'Gemiddelde punt';
$string['grade_first_attempt'] = 'Eerste poging';
$string['grade_grademethod'] = 'Nasienmetode';
$string['grade_grademethod_help'] = 'Wanneer puntgebasseerde nasiening gebruik word, is die volgende metodes beskikbaar om die finale punt te bereken:

* Hoogste punt van alle pogings
* Gemiddelde (gemiddelde) punt van alle pogings
* Eerste poging (alle ander pogings word geïgnoreer)
* Laaste poging (alle ander pogings word geïgnoreer )
* Moenie pogings gebruik om na te sien nie (skakel puntebewerkings uit)';
$string['grade_h5p'] = 'Punt: {$a}';
$string['grade_highest_attempt'] = 'Hoogste punt';
$string['grade_last_attempt'] = 'Laaste punt';
$string['grade_manual'] = 'Moenie punt bereken nie';
$string['h5pactivity:addinstance'] = 'Voeg \'n nuwe H5P by';
$string['h5pactivity:reviewattempts'] = 'Hersien H5P pogings';
$string['h5pactivity:submit'] = 'Dien H5P pogings in';
$string['h5pactivity:view'] = 'Beskou H5P';
$string['h5pactivityfieldset'] = 'H5P instellings';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Instellings';
$string['h5pattempts'] = 'Pogingopsies';
$string['h5pdisplay'] = 'H5P opsies';
$string['maxscore'] = 'Maks telling';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P is \'n afkorting vir HTML5-pakket. Dit verwys na interaktiewe inhoud soos aanbiedings, video\'s en ander multimedia, vrae, vasvrae, speletjies en meer. Met die H5P-aktiwiteit kan H5P opgelaai word en by \'n kursus gevoeg word. Enige vraagpogings word outomaties gemerk en die punt word in die punteboek aangeteken.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'My pogings';
$string['newsubmissions'] = 'H5P ingedien';
$string['no_compatible_track'] = 'Hierdie interaksie ({$a}) verskaf geen opsporingsinligting nie, of die opsporing wat verskaf word,
            is nie versoenbaar met die huidige aktiwiteitsweergawe nie.';
$string['noparticipants'] = 'Geen deelnemers om te vertoon nie';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Verkry toegang tot H5P lêer in inhoudsbank</a> (maak in nuwe venster oop).';
$string['outcome'] = 'Uitkoms';
$string['package'] = 'Pakketlêer';
$string['package_help'] = 'Die pakketlêer is \'n H5P lêer wat interaktiewe H5P inhoud bevat.';
$string['page-mod-h5pactivity-x'] = 'Enige H5P modulebladsy';
$string['pluginadministration'] = 'H5P administrasie';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Die inhoud word vertoon in voorskoumodus. Geen pogingnasporing sal gestoor word nie.';
$string['privacy:metadata:attempt'] = 'Die pogingnommer';
$string['privacy:metadata:rawscore'] = 'Die telling vekry';
$string['privacy:metadata:timecreated'] = 'Tyd wanneer die nagespoorde element geskep was';
$string['privacy:metadata:timemodified'] = 'Die laaste keer wat die element nagespoor was';
$string['privacy:metadata:userid'] = 'Die ID van die gebruiker wat toegang tot die H5P aktiwiteit verkry het';
$string['privacy:metadata:xapi_track'] = 'Poging nasporing informasie';
$string['privacy:metadata:xapi_track_results'] = 'Poging uitslag nasporing informasie';
$string['report_viewed'] = 'Verslae beskou';
$string['result_compound'] = 'Gekombineerde deeltelling';
$string['result_fill-in'] = 'Vul die teks in';
$string['result_fill-in_gap'] = 'Gaping #{$a}';
$string['result_matching'] = 'Passende keuse';
$string['result_other'] = 'Onbekende interaksietipe';
$string['result_sequencing_answer'] = 'Posisie waarde';
$string['result_sequencing_choice'] = 'Posisie';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Beskou alle pogings ({$a} is ingedien)';
$string['review_mode'] = 'Hersien pogings';
$string['review_my_attempts'] = 'Beskou my pogings';
$string['review_none'] = 'Deelnemers kan nie hul eie pogings hersien nie';
$string['review_on_completion'] = 'Deelnemers kan hul eie pogings hersien';
$string['review_user_attempts'] = 'Beskou gebruikerpogings ({$a})';
$string['score'] = 'Telling';
$string['score_out_of'] = '{$a->rawscore} uit {$a->maxscore}';
$string['startdate'] = 'Begindatum';
$string['statement_received'] = 'xAPI staat ontvang';
$string['totalscore'] = 'Totale telling';
$string['tracking_messages'] = 'Sommige H5P bied pogingnasporingdata vir gevorderde verslagdoening, soos die aantal pogings, antwoorde en punte. Nota: Sommige H5P verskaf nie pogings om data op te spoor nie. In sulke gevalle sal die volgende instellings geen effek hê nie.';
$string['true'] = 'Waar';
$string['usecontentbank'] = 'Gebruik die <a href="{$a}" target="_blank">inhoudsbank (maak in nuwe venster oop)</a> om H5P lêers te bestuur';
$string['view'] = 'Beskou';
$string['view_report'] = 'Bekou verslag';
