<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multinumerical', language 'af', version '4.0'.
 *
 * @package     qtype_multinumerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Jou antwoord: {$a}';
$string['badfeedbackperconditionsyntax'] = 'Elke lyn moet die volgende vorm hê: &quot;Terugvoer as voorwaarde waar is | Terugvoer as voorwaarde onwaar is&quot;';
$string['badnumfeedbackperconditions'] = 'Die aantal per beperking-terugvoere kan nie groter wees as die aantal beperkings nie';
$string['binarygrade'] = 'Puntberekening';
$string['conditionnotverified'] = 'Ongeverifieerde beperking';
$string['conditions'] = 'Beperkings';
$string['conditionverified'] = 'Geverifieerde beperking';
$string['displaycalc'] = 'Vertoon berekeningresultaat';
$string['feedbackperconditions'] = 'Per beperking-terugvoer';
$string['gradebinary'] = 'Alles of niks';
$string['gradefractional'] = 'Gedeeltelik';
$string['helponquestionoptions'] = 'Vir meer inligting oor hierdie vraagtipe en die gedrag van die volgende opsies, kliek asseblief die helpknoppie aan die bokant van hierdie vorm.';
$string['noncomputable'] = '(korrekte antwoorde wat nie outomaties bereken kan word nie)';
$string['onlyforcalculations'] = 'Slegs vir berekenings';
$string['parameters'] = 'Parameters';
$string['pleaseenterananswer'] = 'Voer asseblief \'n antwoord in';
$string['pluginname'] = 'Multinumeries';
$string['pluginname_help'] = '<h2>Hoe dit werk</h2>
<p>\'n Multinumeriese vraag laat toe dat daar van studente verwag word om \'n antwoord te verskaf wat uit etlike (numeriese) parameters bestaan.</p>
<p><strong>Voorbeeld:</strong> vind <span style="font-family:monospace">X</span> en <span style="font-family:monospace">Y</span> sodat </p>
<ul><li>X + Y &lt; 20</li><li>X * Y &gt; 35</li></ul>
<p>Daar <em>moontlik</em> etlike korrekte antwoorde op hierdie vraag is, en enige antwoorde wat aan hierdie vereistes voldoen, behoort as korrek beskou te word.</p>
<p>Hierdie vraagtipe laat ons dan toe om die parameters waarna ons soek, te definieer (hier, <span style="font-family:monospace">X</span> en <span style="font-family:monospace">Y</span>) en die gegewe beperkings.</p>
<h2>Gebruik</h2>
<ul>
	<li>Voer \'n lys van komma-geskeide parameters in (in ons voorbeeld &quot;<span style="font-family:monospace">X,Y</span>&quot;).<br />
	<strong>Let wel:</strong> eenhede kan ná elke parameter ingevoer word:
	&quot;<span style="font-family:monospace">X [m],Y [h]</span>&quot; (daar moet \'n oop spasie tussen die parameter en sy eenheid wees).</li>
	<li>Voer die beperkings in, een per lyn; in ons voorbeeld: <pre>X + Y &lt; 20
X * Y &gt; 35</pre>(leë lyne sal geïgnoreer word)
    <p>Beskikbare operateurs is : <ul>
        <li>&quot;<span style="font-family:monospace">=</span>&quot; (gelykheid)</li>
        <li>&quot;<span style="font-family:monospace">&lt;</span>&quot; (minder as)</li>
        <li>&quot;<span style="font-family:monospace">&lt;=</span>&quot; (minder as of gelykaan)</li>
        <li>&quot;<span style="font-family:monospace">&gt;</span>&quot; (meer as)</li>
        <li>&quot;<span style="font-family:monospace">&gt;=</span>&quot; (meer as of gelykaan)</li>
        <li>intervalle:
            <pre><span style="font-family:monospace">X = [1;5]</span></pre> (toe)
            <pre><span style="font-family:monospace">X = ]1;5[</span></pre> (oop)
        </li>
    </ul></p></li>
	<li>Voer in, indien jy dit so verkies, \'n terugvoer vir elke beperking. In ons voorbeeld sou \'n mens kon invoer:
    <pre>OK : X + Y &lt; 20 | No, X + Y &gt;= 20 !
OK : X * Y &gt; 35 | No, X + Y &lt;= 35 !</pre>
    </li>
    <li>As &quot;Vertoon berekeningresultaat&quot; gemerk is, sal die terugvoer \'n numeriese evaluasie van elk van die beperkings vertoon.
    Dit word slegs vertoon as die terugvoer vir hierdie beperking nie leeg is nie.<br />
    As &quot;Slegs vir berekenings&quot; gemerk is, sal dit nie vir nieberekende beperkings vertoon word nie (soos <span style="font-family:monospace">X&nbsp;>&nbsp;5</span>), om nie die antwoord aan die leerder te verklap nie.</li>
    <li>Die &quot;Puntberekening&quot; opsie definieer of \'n gedeeltelik korrekte antwoord \'n fraksie van die punt of die nulpunt verdien.</li>
</ul>';
$string['pluginnameadding'] = '\'n Multinumeriese vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Multinumeriese vraag word gewysig';
$string['pluginnamesummary'] = 'Laat toe dat \'n vraag geskep word waarvan die korrekte antwoorde veelvuldig kan wees, beheer deur vergelykigngs of ongelykhede.';
$string['privacy:metadata'] = 'Die invoegtoepassing van Multinumeriese-vraagtipe berg geen persoonlike data nie.';
$string['qtypeoptions'] = 'Multinumeriese vraagtipe-spesifieke opsies';
$string['usecolorforfeedback'] = 'Gebruik kleur vir per-beperking-terugvoer';
