<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musicscale', language 'af', version '4.0'.
 *
 * @package     qtype_musicscale
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['A'] = 'A';
$string['B'] = 'B';
$string['C'] = 'C';
$string['D'] = 'D';
$string['E'] = 'E';
$string['F'] = 'F';
$string['G'] = 'G';
$string['addingscale'] = 'Musiektoonleer word bygevoeg';
$string['alto'] = 'Alt';
$string['answer'] = 'antwoord';
$string['answer_cap'] = 'Antwoord';
$string['answer_help'] = '<p>Voer die note van die toonleer in die volgende formaat in:</p><p>[Letternaam (C,D,E,F,G,B)] [Skuifteken (# of b)] [register, met die <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">wetenskaplike toonhoogtenotasie</a>]</p><p>Plaas kommas tussen die note, sonder spasies. Sluit die tonikanoot aan beide die begin en aan die einde van die toonleer in.</p><p>Voorbeelde:</p><ul><li>Die oplossing vir die E majeur-toonleer waar die tonika E4 is, behoort ingevoer te word as: <br><strong>E4,F#4,G#4,A4,B4,C#5,D#5,E5</strong></li><li>Die oplossing vir die F# melodiese mineur-toonleer, waar die tonika F#3 is, behoort ingevoer te word as: <br><strong>F#3,G#3,A3,B3,C#4,D#4,E#4,F#4,E4,D4,C#4,B3,A3,G#3,F#3</strong></li></ul><p>Jy kan "Blanko\'s vir 3 Meer Keuses" kliek om ander antwoorde by te voeg wat \'n gedeeltelike punt bied. Minstens een van die antwoorde moet \'n volpunt van 100% toegeken hê.</p>';
$string['answerno'] = 'Antwoord {$a}';
$string['b'] = 'Mol';
$string['bass'] = 'Bas';
$string['default'] = 'Verstek';
$string['editingscale'] = 'Musiektoonleer word gewysig';
$string['feedback'] = 'Terugvoer';
$string['feedbackcorrectanswer'] = 'Jou antwoord is korrek.';
$string['feedbackwronganswer'] = 'Die korrekte antwoord is:';
$string['forceclef'] = 'Dwing Sleutel';
$string['forceclef_help'] = 'Dit sal die verstek gegenereerde Sleutel oorheenskryf.';
$string['includeks'] = 'Sluit toonsoorttekenhandtekening in';
$string['includeks_help'] = 'Spesifiseer of die toonsoorttekenhandtekening verskaf word. As die toonsoorttekenhandtekening nie verskaf word nie, moet die respondent skuiftekens vir elke veranderde noot invoer.';
$string['instructions'] = '<h5>Instruksies</h5><p>Beweeg jou muis oor die noteblak om \'n noot te genereer.</p><p>Wanneer jy die plek bereik waar dit geplaas moet word, linkskliek met jou muis om dit te sluit.</p><p>As jy die noot moet skuif, linkskliek daarop en skuif dit na die nuwe plek; linkskliek dan weer om dit terug in te sluit.</p><p>Om skuiftekens by die noot te voeg, regskliek daarop en \'n kontekskieslys sal verskyn.';
$string['modescale'] = 'Toonleertipe';
$string['modescale_harmonic_minor'] = 'Harmoniese mineur';
$string['modescale_help'] = 'Spesifiseer die tipe toonleer wat ingevoer moet word.';
$string['modescale_major'] = 'Majeur';
$string['modescale_melodic_minor'] = 'Melodiese mineur';
$string['modescale_natural_minor'] = 'Natuurlike mineur';
$string['no'] = 'Nee';
$string['nonexistentkey'] = 'Hierdie tonika beskik nie oor \'n toonsoorttekenhandtekening vir die modus van die toonleer wat jy gekies het nie - kies asseblief \'n ander tonika of \'n ander toonleertipe.';
$string['noteletterout'] = 'Jy het \'n nootletter bygevoeg wat buite die omvang is.';
$string['orignoteaccidental'] = 'Tonika-skuifteken';
$string['orignoteaccidental_help'] = 'Spesifiseer \'n skuifteken wat op die tonika van toepassing is - as geen skuifteken van toepassing is nie, behoort herstelteken gekies te word.';
$string['orignoteletter'] = 'Tonikaletter';
$string['orignoteletter_help'] = 'Spesifiseer die letternaam van die tonika.';
$string['orignoteregister'] = 'Tonikaregister';
$string['orignoteregister_help'] = 'Spesifiseer die register waar die tonika lê, met die <a href="http://en.wikipedia.org/wiki/Scientific_pitch_notation" target="_blank">wetenskaplike toonhoogtenotasie</a>.';
$string['outofrange'] = 'Die sleutel en noot/note wat gekies is, is buite die omvang.';
$string['pluginname'] = 'Musiektoonleer';
$string['pluginname_help'] = 'Blits vir die Definiëring van Toonlere';
$string['pluginnameadding'] = '\'n Musiektoonleer-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Musiektoonleer-vraag word gewysig';
$string['pluginnamesummary'] = 'Blitskomponent wat gebruiker toelaat om \'n toonleer te definieer';
$string['registerout'] = 'Jy het \'n register bygevoeg wat buite die omvang is.';
$string['scale'] = 'Musikale Toonleer';
$string['scale_help'] = 'Die respondent ontvang \'n tonika, modus, sleutel en toonleertipe, en word gevra om die ooreenstemmende toonleer op die balk in te voer.';
$string['tenor'] = 'Tenoor';
$string['tonic_too_high_for_register'] = 'Die register is te hoog vir die gegewe tonika - die toevoerkomponent wou dit nie ondersteun nie. Kies asseblief \'n laer register.';
$string['treble'] = 'Diskant';
$string['yes'] = 'Ja';
