<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'af', version '4.0'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Absolute posisie';
$string['addmultipleanswers'] = 'Voeg {$a} meer items by';
$string['addsingleanswer'] = 'Voeg een item by';
$string['allornothing'] = 'Alles of niks';
$string['answer'] = 'Itemteks';
$string['answerheader'] = 'Sleepbare item {no}';
$string['correctorder'] = 'Die korrekte volgorde vir hierdie items is soos volg:';
$string['defaultanswerformat'] = 'Verstek antwoordformaat';
$string['defaultquestionname'] = 'Sleep die volgende items na die korrekte volgorde.';
$string['duplicatesnotallowed'] = 'Duplisering van sleepbare items word nie toegelaat nie. Die string "{$a->text}" word reeds gebruik in {$a->item}.';
$string['editingordering'] = '\'n Rangskikking-vraag word gewysig';
$string['gradedetails'] = 'Puntbesonderhede';
$string['gradingtype'] = 'Graderingstipe';
$string['gradingtype_help'] = 'Kies die tipe punteberekening.

**Alles of niks**
: As alle items in die korrekte posisie is, word volpunte toegeken. Andersins is die punt nul.

**Absolute posisie**
: \'n Item word as korrek beskou as dit in dieselfde posisie as in die korrekte antwoord is. Die hoogste moontlike punt vir die vraag is **dieselfde as** die aantal items wat aan die student vertoon word.

**Relatief tot korrekte posisie**
: \'n Item word as korrek beskou as dit in dieselfde posisie as in die korrekte antwoord is. Korrekte items ontvang \'n punt wat gelyk is aan die aantal items wat vertoon word, minus een. Verkeerde items ontvang \'n punt wat gelyk is aan die aantal items wat vertoon word, minus een en minus die afstand van die item vanaf die korrekte posisie. Dus, as ***n*** items aan die student vertoon word, is die aantal punte wat vir elke item beskikbaar is, ***(n - 1)*** en die hoogste punt beskikbaar vir die vraag is ***n x (n - 1)***, wat dieselfde is as ***(n² - n)***.

**Relatief tot die volgende item (laaste uitgesluit)**
: \'n Item word as korrek beskou as dit gevolg word deur dieselfde item soos dit in die korrekte antwoord is. Die item in die laaste posisie word nie gekontroleer nie. Dus is die hoogste moontlike punt vir die vraag **een minder as** die aantal items wat aan die student vertoon word.

**Relatief tot die volgende item (laaste ingesluit)**
: \'n Item word as korrek beskou as dit deur dieselfde item gevolg word soos dit in die korrekte antwoord is. Dit sluit die laaste item in wat geen item daarna moet hê nie. Dus is die hoogste moontlike punt vir die vraag **dieselfde as** die aantal items wat aan die student vertoon word.

**Relatief tot beide die vorige en volgende items**
: \'n Item word as korrek beskou as beide die vorige en volgende items dieselfde is as wat dit in die korrekte antwoord is. Die eerste item behoort geen voorafgaande item te hê nie en die laaste item behoort geen daaropvolgende item te hê nie. Daar is dus twee moontlike punte vir elke item, en die hoogste moontlike punt vir die vraag is **twee maal** die aantal items wat aan die student vertoon word.

**Relatief tot ALLE vorige en volgende items**
: \'n Antwoord word as korrek beskou as dit deur al dieselfde items voorafgegaan word as in die korrekte antwoord, en gevolg word deur al dieselfde items as in die korrekte antwoord. Die volgorde van die vorige items is nie ter sake nie, en ook nie die volgorde van die volgende items nie. Dus as ***n*** aan die student vertoon word, is die aantal punte wat vir elke item beskikbaar is, ***(n - 1)***, en die hoogste punt wat vir die vraag beskikbaar is, is ***n x (n - 1)***, wat dieselfde is as ***(n² - n)***.

**Langste geordende onderafdeling**
: Die punt is die aantal items wat in die langste geordende onderafdeling van items is. Die hoogste moontlike punt is dieselfde as die aantal items wat vertoon word. \'n Onderafdeling moet minstens twee items bevat. Onderafdelings hoef nie op die eerste item te begin nie (maar dit kan) en hoef nie aangrensend te wees nie (maar dit kan). Waar daar veelvuldige onderafdelings van gelyke lengte is, word items in die onderafdeling wat eerste gevind word wanneer daar van links na regs gesoek word, as korrek vertoon. Ander items sal as verkeerd gemerk word.

**Langste aangrensende onderafdeling**
: Die punt is die aantal items in die langste aangrensende onderafdeling items. Die hoogste moontlike punt is dieselfde as die aantal items wat vertoon word. \'n Onderafdeling moet minstens twee items hê. Onderafdelings hoef nie by die eerste item te begin nie (maar dit kan) en MOET AANGRENSEND WEES. Waar daar veelvuldige onderafdelings van gelyke lengte is, word items in die onderafdeling wat eerste gevind word wanneer daar van links na regs gesoek word, as korrek vertoon. Ander items sal as verkeerd gemerk word.';
$string['horizontal'] = 'Horisontaal';
$string['layouttype'] = 'Uitleg van items';
$string['layouttype_help'] = 'Kies of die items vertikaal of horisontaal vertoon moet word.';
$string['longestcontiguoussubset'] = 'Langste aangrensende onderafdeling';
$string['longestorderedsubset'] = 'Langste geordende onderafdeling';
$string['noresponsedetails'] = 'Jammer, geen besonderhede van die antwoord op hierdie vraag is beskikbaar nie.';
$string['noscore'] = 'Geen punt';
$string['notenoughanswers'] = 'Ordening van vrae moet meer as {$a} antwoorde hê.';
$string['numberingstyle'] = 'Nommer die keuses?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Die verstek nommeringstyl.';
$string['numberingstyle_help'] = 'Kies die nommeringstyl vir sleepbare items in hierdie vraag.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Geen nommering';
$string['pluginname'] = 'Rangskikking';
$string['pluginname_help'] = 'Etlike items word in \'n deurmekaar volgorde vertoon. Die items kan na \'n betekenisvolle volgorde gesleep word.';
$string['pluginnameadding'] = '\'n Rangskikking-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Rangskikking-vraag word gewysig';
$string['pluginnamesummary'] = 'Plaas deurmekaar items in \'n betekenisvolle volgorde.';
$string['positionx'] = 'Posisie {$a}';
$string['privacy:metadata'] = 'Die invoegtoepassing van Rangskikking-vraagtipe berg geen persoonlike data nie.';
$string['relativeallpreviousandnext'] = 'Relatief tot AL die vorige en volgende items';
$string['relativenextexcludelast'] = 'Relatief tot die volgende item (laaste uitgesluit)';
$string['relativenextincludelast'] = 'Relatief tot die volgende item (laaste ingesluit)';
$string['relativeonepreviousandnext'] = 'Relatief tot beide die vorige en laaste items';
$string['relativetocorrect'] = 'Relatief tot korrekte posisie';
$string['removeeditor'] = 'Verwyder HTML-wysiger';
$string['removeitem'] = 'Verwyder sleepbare item';
$string['scoredetails'] = 'Hier is die punte vir elke item in hierdie antwoord:';
$string['selectall'] = 'Kies alle items';
$string['selectcontiguous'] = 'Kies \'n aangrensende onderafdeling items';
$string['selectcount'] = 'Grootte van onderafdeling';
$string['selectcount_help'] = 'Die aantal items wat vertoon sal word wanneer die vraag in die vasvra verskyn.';
$string['selectrandom'] = 'Kies \'n lukrake onderafdeling van items';
$string['selecttype'] = 'Itemseleksietipe';
$string['selecttype_help'] = 'Kies of al die items of onderafdeling van die items vertoon moet word.';
$string['showgrading'] = 'Graderingsbesonderhede';
$string['showgrading_help'] = 'Kies of besonderhede van punteberekening vertoon of versteek moet word wanneer \'n student \'n andtwoord op hierdie Rangskikking-vraag hersien.';
$string['vertical'] = 'Vertikaal';
