<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_recordrtc', language 'af', version '4.0'.
 *
 * @package     qtype_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audio'] = 'Enkele oudio';
$string['audiobitrate'] = 'Oudiobistempo';
$string['audiobitrate_desc'] = 'Kwaliteit van oudio-opname (groter getal beteken beter kwaliteit)';
$string['avplaceholder'] = 'Oudio/video plekhouers';
$string['avplaceholder_help'] = 'Plaas een of meer opname-widgets op enige plek in die vraagteks. Jy kan voorbeelde hier kopieer.

Elke plekhouer het \'n naam, dan die widget-tipe ná \'n dubbelpunt. Elke naam moet anders wees.

Jy kan ook formatering op die widget toepas, soos verandering van die lynstelling.';
$string['customav'] = 'Doelgemaakte oudio/video';
$string['downloadrecording'] = 'Laai {$a} af';
$string['err_closesquarebrackets'] = 'Ontbrekende sluitingsblokhakie(s). {$a->format}';
$string['err_opensquarebrackets'] = 'Ontbrekende openingsblokhakie(s). {$a->format}';
$string['err_placeholderformat'] = 'Die plekhouerformaat is [[name:audio]] of [[name:video]], waar naam slegs kleinletters, getalle, koppeltekens en onderstreepkarakters kan bevat, en nie meer as 32 karakters lank kan wees nie.';
$string['err_placeholderincorrectformat'] = 'Die plekhouers in die vraagteks is nie in die korrekte formaat nie {$a->format}';
$string['err_placeholdermediatype'] = 'Widget-tipe "{$a->text}" is nie geldig nie. {$a->format}';
$string['err_placeholderneeded'] = 'Jy moet minstens een plekhouer by die vraagteks voeg.';
$string['err_placeholdernotallowed'] = 'Jy kan nie plekhouers met Opnametipe {$a} gebruik nie.';
$string['err_placeholdertitle'] = '"{$a->text}" is nie \'n geldige naam nie. {$a->format}';
$string['err_placeholdertitlecase'] = '"{$a->text}" is nie \'n geldige naam nie. Name kan slegs onderkasletters bevat. {$a->format}';
$string['err_placeholdertitleduplicate'] = '"{$a->text}" is meer as een maal gebruik. Elke naam moet anders wees.';
$string['err_placeholdertitlelength'] = '"{$a->text}" is langer as {$a->maxlength} karakters. {$a->format}';
$string['err_timelimit'] = 'Maksimum opnameduur kan nie groter wees as {$a} nie.';
$string['err_timelimitpositive'] = 'Maksimum opnameduur moet groter as 0 wees.';
$string['filex'] = 'Dokument {$a}';
$string['gumabort'] = 'Iets vreemds het gebeur, wat verhoed het dat die webkamera/mikrofoon gebruik word.';
$string['gumabort_title'] = 'Iets het gebeur';
$string['gumnotallowed'] = 'Die gebruiker moet aan die blaaier toegang tot die webkamera/mikrofoon verleen';
$string['gumnotallowed_title'] = 'Verkeerde toestemmings';
$string['gumnotfound'] = 'Daar is geen toevoertoestel gekoppel of ontsper nie';
$string['gumnotfound_title'] = 'Toestel ontbreek';
$string['gumnotreadable'] = 'Iets verhoed die blaaier om toegang tot die webkamera/mikrofoon te verkry';
$string['gumnotreadable_title'] = 'Hardewarefout';
$string['gumnotsupported'] = 'Jou blaaier ondersteun nie opname oor \'n onveilige koppeling nie en moet die invoegtoepassing toemaak';
$string['gumnotsupported_title'] = 'Geen ondersteuning vir onveilige koppeling nie';
$string['gumoverconstrained'] = 'Die huidige webkamera/mikrofoon kan nie \'n stroom met die vereiste beperkings produseer nie';
$string['gumoverconstrained_title'] = 'Probleem met beperkings';
$string['gumsecurity'] = 'Jou blaaier ondersteun nie opname oor \'n onveilige koppeling nie en moet die invoegtoepassing toemaak';
$string['gumsecurity_title'] = 'Geen ondersteuning vir onveilige konneksie nie';
$string['gumtype'] = 'Het probeer om stroom vanaf die webkamera/mikrofoon te verkry, maar geen beperkings is gespesifiseer nie';
$string['gumtype_title'] = 'Geen beperkings gespesifiseer nie';
$string['insecurewarning'] = 'Jou blaaier sal nie hierdie invoegtoepassing toelaat om te werk nie, tensy dit oor HTTPS gebruik word.';
$string['insecurewarningtitle'] = 'Onveilige koppeling';
$string['mediatype'] = 'Tipe opname';
$string['mediatype_help'] = 'Word daar van die student vereis om slegs een oudio, slegs een video, of \'n aantal oudio\'s en/of video\'s op te neem.

<b>Enkele oudio:</b> \'n Oudio-opnemer/-speler sal aan die onderkant van die vraagteks vertoon word.

<b>Enkele video:</b> \'n Video-opnemer/-speler sal aan die onderkant van die vraagteks vertoon word.

<b>Doelgemaakte oudio/video:</b> Plekhouers vir enige aantal oudio- of video-opnemers/-spelers kan by die vraagteks gevoeg word. Byvoorbeeld:  [[name1:audio]] of [[name2:audio]]. Die name moet elkeen anders wees en die dokumentname van die opnames word.';
$string['nearingmaxsize'] = 'Jy het die maksimum groottebeperking vir dokumentoplaaie bereik';
$string['nearingmaxsize_title'] = 'Opname is gestaak';
$string['norecording'] = 'Geen opname';
$string['nowebrtc'] = 'Jou blaaier bied beperkte of nog geen ondersteuning vir WebRTC-tegnologieë nie en kan nie met hierdie vraagtipe gebruik word nie. Verander of werk asseblief jou  blaaier by.';
$string['nowebrtctitle'] = 'WebRTC nie ondersteun nie';
$string['optionsforaudio'] = 'Oudio-opsies';
$string['optionsforaudioandvideo'] = 'Oudio- en video-opsies';
$string['optionsforvideo'] = 'Video-opsies';
$string['pleaserecordsomethingineachpart'] = 'Voltooi asseblief jou antwoord.';
$string['pluginname'] = 'Neem oudio/video op';
$string['pluginname_help'] = 'Studente reageer op die vraagteks deur oudio of video (of \'n kombinasie van beide as jy die \'Doelgemaakte O/V\' opsie kies) direk in hul blaaier op te neem. Dit kan dan per hand gemerk word, of deur selfassessering as jy The Open University se gratis opsionele gedrag-invoegtoepassing geïnstalleer het.';
$string['pluginnameadding'] = '\'n Neem oudio-/video-vraag word bygevoeg';
$string['pluginnameediting'] = '\'n Neem oudio-/video-vraag word gewysig';
$string['pluginnamesummary'] = 'Studente reageer op die vraagteks deur oudio of video (of \'n kombinasie van beide as jy die \'Doelgemaakte O/V\' opsie kies) direk in hul blaaier op te neem. Dit kan dan per hand gemerk word, of deur selfassessering as jy The Open University se gratis opsionele gedrag-invoegtoepassing geïnstalleer het.';
$string['privacy:metadata'] = 'Die invoegtoepassig van Neem oudio/video op-vraag berg geen persoonlike data nie.';
$string['recordagain'] = 'Neem weer op';
$string['recordingfailed'] = 'Opname het misluk';
$string['startrecording'] = 'Begin opname';
$string['timelimit'] = 'Maksimum opnameduur';
$string['timelimit_help'] = 'Dit is die langste duur van \'n opname wat die student toegelaat word om te maak. As hulle hierdie tyd bereik, sal die opname outomaties ophou. Daar is \'n boonste perk op die waarde, wat hier gestel kan word. As jy \'n langer tyd nodig het, vra \'n administrateur.';
$string['uploadaborted'] = 'Berging gestaak';
$string['uploadcomplete'] = 'Opname opgelaai';
$string['uploadfailed'] = 'Oplaai het misluk';
$string['uploadfailed404'] = 'Oplaai het misluk (dokument te groot?)';
$string['uploadpreparing'] = 'Oplaai word voorberei ...';
$string['uploadprogress'] = 'Laai op ({$a})';
$string['video'] = 'Enkele video';
$string['videobitrate'] = 'Videobistempo';
$string['videobitrate_desc'] = 'Kwaliteit van video-opname (groter getal beteken beter kwaliteit)';
$string['videosize'] = 'Videogrootte';
$string['videosize_desc'] = 'Die grootte van die video.';
