<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_answersheets', language 'af', version '4.0'.
 *
 * @package     quiz_answersheets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_instruction_message'] = 'Instruksieboodskap';
$string['admin_instruction_message_des'] = 'Indien gestel, sal hierdie teks boaan die verslag vertoon word. Jy kan dit, byvoordeeld, gebruik om te skakel met enige institusionele beleide aangaande die druk van samevattende vasvrae.';
$string['answer_sheet_label'] = 'Regte antwoordblad';
$string['answer_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Antwoordblad';
$string['answersheets'] = 'Uitvoerpogings';
$string['answersheets:bulkdownload'] = 'Laai hersieningsblad in grootmaat af';
$string['answersheets:componentname'] = 'Voer vasvrapogings uit';
$string['answersheets:createattempt'] = 'Skep \'n poging vir \'n ander gebruiker';
$string['answersheets:submitresponses'] = 'Dien studentantwoorde in';
$string['answersheets:view'] = 'Besigtig pogingblad';
$string['answersheets:viewrightanswers'] = 'Besigtig korrekte antwoordblad';
$string['answersheetsfilename'] = 'Uitvoerbare_vasvrapogings';
$string['answersheetsreport'] = 'Voer vasvrapogings uit';
$string['attempt_sheet_label'] = 'Pogingblad';
$string['attempt_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Pogingblad';
$string['bulkdownloadlink'] = 'Laai hersieningsblaaie in grootmaat af';
$string['bulkinstructions'] = 'Om hersieningsblaaie in grootmaat te kan besigtig, benodig jy die
`save-answersheets` hulpmiddel op jou rekenaar. Sodra jy hierdie hulpmiddel het:

1. Die pogings wat afgelaai word wanneer jy hierdie aanwysings volg, word gebaseer op die verstellings van die verslag wat jy sopas verlaat het.
   Wat hierdie proses sal doen is om basies elke **Hersingingsblad** skakel daarheen te volg. Dus, as jy twyfel, gaan terug en
   verseker dat die verslag die pogings wat jy uitgevoer wil hê, vertoon.
2. Wanneer jy tevrede is, laai die [bulk download steps file]({$a->scripturl}) af, wat `save-answersheets` sal aantoon wat om te doen.
   **Moet nie die waarskuwing hierbo vergeet nie!**
3. Berg die dokument (wat `{$a->scriptname}-steps.txt` genoem behoort te word) in dieselfde lêer waar jy `save-answersheets`
   op jou rekenaar het.
4. Maak \'n opdragaanpor oop en gaan na daardie lêer.
5. Tik die opdrag `.\\save-answersheets \'{$a->scriptname}-steps.txt\'` en wag dat dit loop. Dit gee uitset oor wat dit doen terwyl dit besig is.
6. Wanneer die teks voltooi is, behoort jy \'n dokument `{$a->scriptname}.zip` in die `output` lêer te hê.
7. Onthou om die `{$a->scriptname}-steps.txt` dokument uit te wis.

Wanneer jy die dokument afgelaai het, as jy slegs dokumente vir een student wil hê, kan jy \'n opdrag laat loop, soos
`.\\save-answersheets --download-only \'X1234567\' \'{$a->scriptname}-steps.txt\'`

As jy enige van hierdie opdragte weer laat loop, sal dit net dokumente aflaai wat nog nie reeds gehaal is nie. Dit kan nuttig wees,
byvoorbeeld as slegs \'n paar addisionele studente die vasvra probeer doen het.';
$string['bulkinstructionstitle'] = 'Instruksies vir die aflaai van hersieningsblaaie in grootmaat';
$string['bulkinstructionswarning'] = '<b>Waarskuwing</b>! Die dokument wat jy in Stap 2 van die instruksies hieronder afgelaai het, bevat
genoeg
inligting vir die hulpmiddel om toegang tot die vasvrapogings te verkry, wat geberg word met jou huidige intekensessie. Jy <b>moet</b> daardie
dokument uitwis sodra jy klaar is daarmee. Om dit te hou, is \'n sekuriteitsrisiko.';
$string['coderunner_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is.';
$string['column_answer_sheet'] = 'Antwoordblaaie';
$string['column_attempt_sheet'] = 'Pogingblaaie';
$string['column_submit_student_responses'] = 'Dien studentantwoorde in';
$string['combine_feedback_correct'] = 'Indien korrek:';
$string['combine_feedback_general'] = 'Algemene terugvoer en verdere inligting:';
$string['combine_feedback_incorrect'] = 'Indien verkeerd:';
$string['combine_feedback_partially_correct'] = 'Indien gedeeltelik korrek:';
$string['create_attempt'] = 'Skep Poging';
$string['create_attempt_modal_button'] = 'Skep';
$string['create_attempt_modal_description'] = 'Is jy seker jy wil \'n vasvrapoging vir {$a} skep?';
$string['create_attempt_modal_title'] = 'Bevestiging';
$string['ddimageortext_instruction'] = 'Merk die punte op die prent en skryf die letter van die ooreenstemmende antwoord A, B, C, D, …) daarnaas.
Na die item is die maksimum aantal kere wat dit gebruik kan word, bv. (1) beteken dat die item slegs een maal gebruik kan word, (2) beteken twee maal, ensovoorts. \'n Asterisk (*) beteken dat die item se gebruik onbeperk is.';
$string['ddmarker_instruction'] = 'Merk die punte op die prent en skryf die letter van die ooreenstemmende antwoord A, B, C, D, …) daarnaas.
Na die item is die maksimum aantal kere wat dit gebruik kan word, bv. (1) beteken dat die item slegs een maal gebruik kan word, (2) beteken twee maal, ensovoorts. \'n Asterisk (*) beteken dat die item se gebruik onbeperk is.';
$string['ddwtos_instruction'] = 'Skryf die letter van die ooreenstemmende antwoord (A, B, C, D, ...) in die spasie wat  verskaf is. Na die item is die maksimum aantal kere wat dit gebruik kan word, bv. (1) beteken dat die item slegs een maal gebruik kan word, (2) beteken twee maal, ensovoorts. \'n Asterisk (*) beteken dat die item se gebruik onbeperk is.';
$string['essay_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is.';
$string['event_attempt_created'] = 'Vasvrapoging geskep vir gebruiker';
$string['event_attempt_printed'] = 'Vasvrapogingblad is gedruk';
$string['event_attempt_viewed'] = 'Vasvrapogingblad is besigtig';
$string['event_responses_submitted'] = 'Vasvra-antwoorde ingedien vir gebruiker';
$string['event_right_answer_printed'] = 'Vasvra korrekte antwoordblad is gedruk';
$string['event_right_answer_viewed'] = 'Vasvra korrekte antwoordblad is besigtig';
$string['examcode'] = 'Bevestigingskode';
$string['gapselect_instruction'] = 'Skryf die letter van die ooreenstemmende antwoord (A, B, C, D, ...) in die spasie wat verskaf is.';
$string['interactive_content_warning'] = 'Interaktiewe inhoud is nie in hierdie formaat beskikbaar nie.';
$string['match_instruction'] = 'Skryf die letter van die ooreenstemmende antwoord (A, B, C, D, ...) in die spasie wat verskaf is.';
$string['multichoice_instruction'] = 'Kies die korrekte antwoord.';
$string['numerical_instruction'] = 'Skryf jou antwoord (in numeriese waarde) in die spasie wat verskaf is.';
$string['ordering_instruction'] = 'Skryf die korrekte volgorde in die spasie wat verskaf is.';
$string['oumultiresponse_instruction'] = 'Kies die korrekte antwoord(e).';
$string['page_type_answer'] = 'Antwoordblad';
$string['page_type_attempt'] = 'Pogingblad';
$string['page_type_review'] = 'Hersieningsblad';
$string['pluginname'] = 'Voer vasvrapogings uit';
$string['pmatch_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is. Beperk dit asseblief tot een of twee sinne.';
$string['pmatchjme_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is.';
$string['print'] = 'Druk';
$string['print_header'] = '{$a->courseshortname} {$a->quizname} vir {$a->studentname} gegenereer {$a->generatedtime} - {$a->sheettype}';
$string['print_header_minimised'] = '{$a->courseshortname} {$a->quizname} gegenereer {$a->generatedtime} - {$a->sheettype}';
$string['privacy:metadata'] = 'Die invoegtoepassing van Voer vasvrapogings uit berg nie self enige persoonlike data nie. Dit verskaf \'n addisionele koppelvlak vir die besigtiging en bestuur van die data wat deur die vasvra-aktiwiteit besit word.';
$string['review_sheet_label'] = 'Hersien bladsy';
$string['review_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Hersien bladsy';
$string['shortanswer_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is. Beperk dit asseblief tot een of twee sinne.';
$string['showquestioninstruction'] = 'Vertoon verstek instruksieteks?';
$string['showuserinfo'] = 'Inligting om aangaande gebruikers te vertoon, word geïdentifiseer';
$string['stack_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is.';
$string['strftime_header'] = '%d %b %Y, %H:%M';
$string['submit_student_responses_dialog_content'] = 'Is jy seker jy wil indien?';
$string['submit_student_responses_label'] = 'Dien antwoorde in ...';
$string['submit_student_responses_on_behalf'] = 'Dien antwoorde namens {$a} in en voltooi poging';
$string['submit_student_responses_title'] = '{$a}: Dien studentantwoorde in';
$string['truefalse_instruction'] = 'Kies die korrekte antwoord.';
$string['user_identity_fields'] = '({$a})';
$string['varnumeric_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is.';
$string['varnumericset_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is.';
$string['varnumunit_instruction'] = 'Skryf jou antwoord in die spasie wat verskaf is.';
$string['webservicecannotcreateattempts'] = 'Poging kan nie geskep word nie';
$string['wordselect_instruction'] = 'Kies antwoord(e) deur die sleutelwoord(e) te omkring.';
