<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'af', version '4.0'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Die gespesifiseerde Solr-bediener is nie beskikbaar nie, of die gespesifiseerde indeks bestaan nie';
$string['connectionsettings'] = 'Konneksieverstellings';
$string['errorcreatingschema'] = 'Fout met skep van die Solr-skema: {$a}';
$string['errorsolr'] = 'Die Solr-soekenjin het \'n fout aangemeld: {$a}';
$string['errorvalidatingschema'] = 'Fout met die validering van Solr-skema: veld {$a->fieldname} bestaan nie. Volg asseblief  <a href="{$a->setupurl}">hierdie skakel</a> om die vereiste velde op te stel.';
$string['extensionerror'] = 'Die PHP-uitbreiding vir Apache Solr is nie geïnstalleer nie. Gaan asseblief die dokumentasie na.';
$string['fileindexing'] = 'Ontsper dokumentindeksering';
$string['fileindexing_help'] = 'As jou Solr-installasie dit ondersteun, laat hierdie funksie Moodle toe om dokumente te stuur om geïndekseer te word.<br/>
Jy sal alle werfinhoud moet herindekseer nadat hierdie opsie ontsper is, om alle dokumente by te laat voeg.';
$string['fileindexsettings'] = 'Dokumentindekseringverstellings';
$string['maxindexfilekb'] = 'Maksimum dokumentgrootte om te indekseer (kB)';
$string['maxindexfilekb_help'] = 'Dokumente groter as hierdie aantal kilogrepe sal nie in soekindeksering ingesluit word nie. Indien op nul gestel, sal dokumente van enige grootte geïndekseer word.';
$string['minimumsolr4'] = 'Solr 4.0 is die minimum weergawe wat vir Moodle vereis word';
$string['missingconfig'] = 'Jou Apache Solr-bediener is nog nie in Moodle gekonfigureer nie.';
$string['multivaluedfield'] = 'Veld "{$a}" het \'n skikking in plaas van \'n skalaar teruggebring. Wis asseblief die huidige indeks uit, skep \'n nuwe een en run_setup_schema.php voordat jy data in Solr indekseer.';
$string['nodatafromserver'] = 'Geen data van bediener';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'Hierdie invoegtoepassing stuur data ekstern na \'n gekoppelde Solr-soekenjin. Dit berg nie data plaaslik nie.';
$string['privacy:metadata:data'] = 'Persoonlike data uit die soek-substelsel aangegee.';
$string['schemafieldautocreated'] = 'Veld "{$a}" bestaan reeds in Solr-skema. Jy het waarskynlik vergeet om hierdie teks te laat loop voordat dat geïndekseer is en velde is outomaties deur Solr geskep. Wis asseblief die huidige indeks uit, skep \'n nuwe een en laat loop setup_schema.php weer voordat jy data in Solr indekseer.';
$string['schemasetupfromsolr5'] = 'Jou Solr-bedienerweergawe is swakker as 5.0. Hierdie teks kan slegs jou skema stel as jou Solr-weergawe 5.0 of hoër is. Jy moet die velde in jou skema per hand stel, volgens \\search_solr\\document::get_default_fields_definition().';
$string['searchinfo'] = 'Soeknavrae';
$string['searchinfo_help'] = 'Die veld wat deursoek moet word, kan gespesifiseer word deur die soeknavraag met \'titel:\', \'inhoud:\', \'naam:\', of \'intro:\' vooraf te gaan. Byvoorbeeld: deur na \'titel:nuus\' te soek, sal resultate terugkeer met die woord \'nuus\' in die titel.

Boole-operators (\'AND\', \'OR\', \'NOT\') kan gebruik word om sleutelwoorde te kombineer of uit te sluit.

Oorheersstringkarakters (\'*\' of \'?\') kan gebruik word om karakters in die soeknavraag voor te stel.';
$string['setupok'] = 'Die skema is gereed om gebruik te word.';
$string['solrauthpassword'] = 'HTTP-geldigheidsvasstelling-wagwoord';
$string['solrauthuser'] = 'HTTP-geldigheidsvasstelling-gebruikernaam';
$string['solrhttpconnectionport'] = 'Poort';
$string['solrhttpconnectiontimeout'] = 'Tydafsnyding';
$string['solrhttpconnectiontimeout_desc'] = 'Die HTTP-koppelingtydafsnyding is die maksimum tyd in sekondes toegelaat vir die HTTP-dataoordragwerking.';
$string['solrindexname'] = 'Indeksnaam';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr-enjin is nie die gekonfigureerde soekenjin nie';
$string['solrsecuremode'] = 'Veilige modus';
$string['solrserverhostname'] = 'Gasheernaam';
$string['solrserverhostname_desc'] = 'Domeinnaam van die Solr-bediener';
$string['solrsetting'] = 'Solr-verstellings';
$string['solrsslcainfo'] = 'SSL CA-sertifikaatname';
$string['solrsslcainfo_desc'] = 'Dokumentnaam wat een of meer CA-sertifikate hou om eweknie mee te verifieer';
$string['solrsslcapath'] = 'SSL CA-sertifikaatpad';
$string['solrsslcapath_desc'] = 'Gidspad met veelvoudige CA-sertifikate om eweknie mee te verifieer';
$string['solrsslcert'] = 'SSL-sertifikaat';
$string['solrsslcert_desc'] = 'Dokumentnaam na \'n PEM-geformatteerde privaat sertifikaat';
$string['solrsslkey'] = 'SSL-sleutel';
$string['solrsslkey_desc'] = 'Dokumentnaam na \'n PEM-geformatteerde private sleutel';
$string['solrsslkeypassword'] = 'SSL-sleutelwagwoord';
$string['solrsslkeypassword_desc'] = 'Wagwoord vir PEM-geformatteerde private sleuteldokument';
