<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'af', version '4.0'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Alle gebruikers';
$string['awardedsubject'] = 'Toegekende sertifikaat-kennisgewing: {$a->certificate} aan {$a->student} uitgereik';
$string['awardedto'] = 'Toegeken Aan';
$string['bulkaction'] = 'Kies \'n Grootmaatoperasie';
$string['bulkbuttonlabel'] = 'Stuur';
$string['bulkview'] = 'Grootmaatoperasies';
$string['cantdeleteissue'] = 'Fout met verwydering van uitgereikte sertifikate';
$string['cantissue'] = 'Die sertifikaat kan nie uitgereik word nie, omdat die gebruiker nie aan aktiwiteitvoorwaardes voldoen het nie.';
$string['certificatecopy'] = 'KOPIE';
$string['certificateimage'] = 'Sertifikaatprentdokument';
$string['certificateimage_help'] = 'Dit is die prent wat in die sertifikaat gebruik gaan word';
$string['certificatename'] = 'Sertifikaatnaam';
$string['certificatename_help'] = 'Sertifikaatnaam';
$string['certificatenot'] = 'Eenvoudige sertifikaateksemplaar is nie gevind nie';
$string['certificatetext'] = 'Sertifikaatteks';
$string['certificatetext_help'] = 'Dit is die teks wat in die sertifikaat gebruik gaan word. Sommige spesiale woorde sal met veranderlikes vervang word, soos kursusnaam, student se naam, punt ...
Dit is:
<ul>
<li>{USERNAME} -> Volledige gebruikersnaam</li>
<li>{COURSENAME} -> Volledige kursusnaam (of \'n gedefinieerde alternatiewe kursusnaam</li>
<li>{GRADE} -> Geformatteerde Punt</li>
<li>{DATE} -> Geformatteerde Datum</li>
<li>{OUTCOME} -> Uitkomste</li>
<li>{TEACHERS} -> Onderwyserslys</li>
<li>{IDNUMBER} -> Gebruiker-ID-nommer</li>
<li>{FIRSTNAME} -> Gebruikervoornaam</li>
<li>{LASTNAME} -> Gebruikervan</li>
<li>{EMAIL} -> Gebruiker-e-pos</li>
<li>{ICQ} -> Gebruiker-ICQ</li>
<li>{SKYPE} -> Gebruiker-Skype</li>
<li>{YAHOO} -> Gebruiker-yahoo messenger</li>
<li>{AIM} -> Gebruiker-AIM</li>
<li>{MSN} -> Gebruiker-MSN</li>
<li>{PHONE1} -> Gebruiker 1° Telefoonnommer</li>
<li>{PHONE2} -> Gebruiker 2° Telefoonnommer</li>
<li>{INSTITUTION} -> Gebruikerinstansie</li>
<li>{DEPARTMENT} -> Gebruikerdepartement</li>
<li>{ADDRESS} -> Gebruikeradres</li>
<li>{CITY} -> Gebruikerstad</li>
<li>{COUNTRY} -> Gebruikerland</li>
<li>{URL} -> Gebruikertuisblad</li>
<li>{CERTIFICATECODE} -> Unieke sertifikaat kodeteks</li>
<li>{USERROLENAME} -> Rolnaam van Gebruiker in kursus</li>
<li>{TIMESTART} -> Aanvangsdatum van Gebruikerinskrywing in kursus</li>
<li>{USERIMAGE} -> Gebruikerprofielprent</li>
<li>{USERRESULTS} -> Gebruikeruitslae (punt) in ander kursusaktiwiteite</li>
<li>{PROFILE_xxxx} -> Doelgemaakte profielvelde van gebruiker</li>
</ul>';
$string['certificatetextx'] = 'Sertifikaatteks Horisontale Posisie';
$string['certificatetexty'] = 'Sertifikaatteks Vertikale Posisie';
$string['certificateverification'] = 'Sertifikaatverifiëring';
$string['certlifetime'] = 'Behou uitgereikte sertifikate vir: (in Maande)';
$string['certlifetime_help'] = 'Dit spesifiseer die tydperk wat jy uitgereikte sertifikate wil behou. Uitgereikte sertifikate wat ouer as hierdie ouderdom is, word outomaties uitgewis.';
$string['code'] = 'Kode';
$string['codex'] = 'Sertifikaat-QR-kode Horisontale Posisie';
$string['codey'] = 'Sertifikaat-QR-kode Vertikale Posisie';
$string['completedusers'] = 'Gebruikers wat aan die aktiwiteitvereistes voldoen het';
$string['completiondate'] = 'Kursusvoltooiing';
$string['coursegrade'] = 'Kursuspunt';
$string['coursename'] = 'Alternatiewe Kursusnaam';
$string['coursename_help'] = 'Alternatiewe Kursusnaam';
$string['coursenotfound'] = 'Kursus nie gevind nie';
$string['coursestartdate'] = 'Kursusaanvangsdatum';
$string['coursetimereq'] = 'Vereiste minute in kursus';
$string['coursetimereq_help'] = 'Voer die minimum hoeveelheid tyd, in minute, hier in, wat \'n student in die kursus ingeteken moet wees voordat hulle die sertifikaat sal kan ontvang.';
$string['datefmt'] = 'Datumformaat';
$string['datefmt_help'] = 'Voer \'n geldige PHP-datumformaatpatroon (<a href="http://www.php.net/manual/en/function.strftime.php"> Date Formats</a>) in.
Of los dit leeg om die formaat van die gebruiker se gekose taal te gebruik.';
$string['defaultcertificatetextx'] = 'Verstek Horisontale Teksposisie';
$string['defaultcertificatetexty'] = 'Verstek Vertikale Teksposisie';
$string['defaultcodex'] = 'Verstek Horisontale QR-kodeposisie';
$string['defaultcodey'] = 'Verstek Vertikale QR-kodeposisie';
$string['defaultheight'] = 'Verstek Hoogte';
$string['defaultperpage'] = 'Per bladsy';
$string['defaultperpage_help'] = 'Aantal sertifikate om per bladsy te vertoon (Maks. 200)';
$string['defaultwidth'] = 'Verstek Breedte';
$string['deleteall'] = 'Wis Alles uit';
$string['deleteselected'] = 'Wis Geselekteerde Uit';
$string['deletissuedcertificates'] = 'Wis Uitgereikte Sertifikate uit';
$string['delivery'] = 'Aflewering';
$string['delivery_help'] = 'Kies hier hoe jy wil hê jou studente moet hul sertifikaat kry.
<ul>
<li>Maak in Blaaier oop: Maak die sertifikaat in \'n nuwe blaaiervenster oop.</li>
<li>Dwing Aflaai: Maak die blaaierdokument-aflaaivenster oop.</li>
<li>E-pos Sertifikaat: Deur hierdie opsie te kies, word die sertifikaat as e-posaanhegsel aan die student gestuur.</li>
<li>Nadat \'n gebruiker sy sertifikaat ontvang, as hulle op die sertifikaatskakel op die kursustuisblad kliek, sal hulle die datum wat hulle die serfikaat ontvang het kan sien, asook hul ontvangde sertifikaat weer kan besigtig.</li>
</ul>';
$string['designoptions'] = 'Ontwerpopsies';
$string['download'] = 'Dwing aflaai';
$string['emailcertificate'] = 'E-pos';
$string['emailfrom'] = 'E-pos Van-naam';
$string['emailfrom_help'] = 'Alternatiewe e-pos Van-naam';
$string['emailoncompletion'] = 'E-pos met kursusvoltooiing';
$string['emailothers'] = 'E-pos Ander';
$string['emailothers_help'] = 'Voer die e-posadresse hier in, geskei met \'n komma, van diegene wat';
$string['emailsent'] = 'Die e-posse is gestuur';
$string['emailstudentsubject'] = 'Jou sertifikaat vir {$a->course}';
$string['emailstudenttext'] = 'Hallo {$a->username},

		Aangeheg is jou sertifikaat vir {$a->course}.


HIERDIE IS \'N OUTOMATIESE BOODSKAP - MOET ASSEBLIEF NIE ANTWOORD NIE';
$string['emailteachermail'] = '{$a->student} het hul sertifikaat: \'{$a->certificate}\'
vir {$a->course} ontvang.

Jy kan dit hier hersien:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} het hul sertifikaat: \'{$a->certificate}\'
vir {$a->course} ontvang.

Jy kan dit hier hersien:

    <a href="{$a->url}">Sertifikaatverslag/a>.';
$string['emailteachers'] = 'E-pos Onderwysers';
$string['emailteachers_help'] = 'Indien ontsper, sal onderwysers in kennis gestel word wanneer studente \'n sertifikaat ontvang.';
$string['enablesecondpage'] = 'Ontsper Sertifikaat Agterblad';
$string['enablesecondpage_help'] = 'Ontsper Sertifikaat Agterbladuitgawe. Indien versper, sal slegs sertifikaat se QR-kode in agterblad gedruk word (as die QR-kode ontsper is)';
$string['eventcertificate_verified'] = 'Sertifikaat geverifieer';
$string['eventcertificate_verified_description'] = 'Die gebruiker met id {$a->userid} het die sertifikaat met id {$a->certificateid} geverifieer, uitgereik aan gebruiker met id {$a->certiticate_userid}.';
$string['filenotfound'] = 'Dokument nie Gevind nie';
$string['getcertificate'] = 'Verkry Sertifikaat';
$string['grade'] = 'Punt';
$string['gradefmt'] = 'Puntformaat';
$string['gradefmt_help'] = 'Daar is drie beskikbare formate as jy kies om \'n punt op die sertifikaat te druk:
<ul>
<li>Persentasiepunt: Druk die punt as \'n persentasie.</li>
<li>Punt: Druk die puntwaarde van die punt.</li>
<li>Letterpunt: Druk die persentasiepunt as \'n letter.</li>
</ul>';
$string['gradeletter'] = 'Letterpunt';
$string['gradepercent'] = 'Persentasiepunt';
$string['gradepoints'] = 'Punt';
$string['height'] = 'Sertifikaathoogte';
$string['hours'] = 'ure';
$string['intro'] = 'Inleiding';
$string['invalidcode'] = 'Ongeldige serifikaatkode';
$string['issued'] = 'Uitgereik';
$string['issuedcertificatenotfound'] = 'Uitgereikte sertifikaat is nie gevind nie';
$string['issueddate'] = 'Datum Uitgereik';
$string['issueddownload'] = 'Uitgereikte sertifikaat [id: {$a}] afgelaai';
$string['issuedview'] = 'Uitgereikte sertifikate';
$string['issueoptions'] = 'Uitreikopsies';
$string['keywords'] = 'sertifikaat, kursus, pdf, moodle';
$string['modulename'] = 'Eenvoudige Sertifikaat';
$string['modulename_help'] = 'Die eenvoudige sertifikaat-aktiwiteitmodule stel die onderwyser in staat om \'n doelgemaakte sertifikaat te skep, wat uitgereik kan word aan deelnemers wat die onderwyser se gespesifiseerde vereistes voltooi het.';
$string['modulenameplural'] = 'Eenvoudige Sertifikate';
$string['multipdf'] = 'Laai sertifikate in \'n zip-dokument af';
$string['neverdeleteoption'] = 'Wis nooit uit nie';
$string['nocertificatesissued'] = 'Daar is geen sertifikate uitgereik nie';
$string['nodelivering'] = 'Geen aflewering, gebruiker sal hierdie sertifikaat d.m.v. ander maniere ontvang';
$string['notreceived'] = 'Geen uitgereikte sertifikaat nie';
$string['onepdf'] = 'Laai sertifikate in \'n een-pdf-dokument af';
$string['openbrowser'] = 'Maak in \'n nuwe venster oop';
$string['opendownload'] = 'Kliek die knoppie hieronder om jou sertifikaat na jou rekenaar te berg.';
$string['openemail'] = 'Kliek die knoppie hieronder en jou sertifikaat sal as e-posaanhegsel na jou gestuur word.';
$string['openwindow'] = 'Kliek die knoppie hieronder om jou sertifikaat in \'n nuwe blaaiervenster oop te maak.';
$string['pluginadministration'] = 'Sertifikaatadministrasie';
$string['pluginname'] = 'Eenvoudige Sertifikaat';
$string['printdate'] = 'Druk Datum';
$string['printdate_help'] = 'Dit is die datum wat gedruk gaan word, indien \'n drukdatum gekies is. As die kursus se voltooiingsdatum gekies is, maar die student het nie die kursus voltooi nie, sal die datum van ontvangs gedruk word. Jy kan ook kies om die datum te druk gebaseer op wanneer \'n aktiwiteit gemerk is. As \'n sertifikaat uitgereik is voordat daardie aktiwiteit gemerk is, sal die datum van ontvangs gedruk word.';
$string['printgrade'] = 'Druk Punt';
$string['printgrade_help'] = 'Jy kan enige beskikbare kursuspuntitems uit die punteboek kies om die gebruiker se ontvangde punt vir daardie item op die sertifikaat te druk. Die puntitems word gelys in die volgorde waarin hulle in die punteboek verskyn. Kies die formaat van die punt hieronder.';
$string['printoutcome'] = 'Druk Uitkoms';
$string['printoutcome_help'] = 'Jy kan enige kursusuitkoms kies om die naam van die uitkoms en die gebruiker se ontvangde uitkoms op die sertifikaat te druk. \'n Voorbeeld kan wees: Opdraguitkoms: Vaardig';
$string['printqrcode'] = 'Druk Sertifikaat-QR-kode';
$string['printqrcode_help'] = 'Druk sertifikaat-QR-kode (of nie)';
$string['qrcodefirstpage'] = 'Druk QR-kode in die eerste bladsy';
$string['qrcodefirstpage_help'] = 'Druk QR-kode in die eerste bladsy';
$string['qrcodeposition'] = 'Sertifikaat QR-kode-posisie';
$string['qrcodeposition_help'] = 'Dit is die XY-koördinate (in millimeters) van die sertifikaat-QR-kode';
$string['receiveddate'] = 'Datum van Uitreiking';
$string['report'] = 'Verslag';
$string['requiredtimenotmet'] = 'Jy moet minstens {$a->requiredtime} minute in hierdie kursus hê om hierdie sertifikaat uit te reik';
$string['secondimage'] = 'Sertifikaat Agterprentdokument';
$string['secondimage_help'] = 'Dit is die prent wat agter in die sertifikaat gebruik sal word';
$string['secondpageoptions'] = 'Sertifikaat Agterprent';
$string['secondpagetext'] = 'Sertifikaat Agterteks';
$string['secondpagex'] = 'Sertifikaat Agterteks Horisontale Posisie';
$string['secondpagey'] = 'Sertifikaat Agterteks Vertikale Posisie';
$string['secondtextposition'] = 'Sertifikaat Agterteksposisie';
$string['secondtextposition_help'] = 'Dit is die XY-koördinate (in millimeters) van die sertifikaat agterbladteks';
$string['sendtoemail'] = 'Stuur na gebruiker se e-pos';
$string['showusers'] = 'Vertoon';
$string['simplecertificate:addinstance'] = 'Voeg \'n Eenvoudige Sertifikaat-aktiwiteit by';
$string['simplecertificate:manage'] = 'Bestuur Eenvoudige Sertifikaat-aktiwiteit';
$string['simplecertificate:view'] = 'Besigtig Eenvoudige Sertifikaat-aktiwiteit';
$string['size'] = 'Sertifikaatgrootte';
$string['size_help'] = 'Dit is die Breedte en Hoogte (in millimeters) van die sertifikaat. Die Verstek grootte is A4-landskap';
$string['standardview'] = 'Reik \'n toetssertifikaat uit';
$string['summaryofattempts'] = 'Opsomming van Vorige Sertifikate wat Ontvang is';
$string['textposition'] = 'Sertifikaatteksposisie';
$string['textposition_help'] = 'Dit is die XY-koördinate (in millimeter) van die sertifikaatteks';
$string['timestartdatefmt'] = 'Aanvangsdatumformaat van Inskrywing';
$string['timestartdatefmt_help'] = 'Voer \'n geldige PHP-datumformaatpatroon in (<a href="http://www.php.net/manual/en/function.strftime.php">Datumformate</a>).
Of laat dit leeg om die formaat van die gebruiker se gekose taal te gebruik.';
$string['upgradeerror'] = 'Fout met die bywerking van $a';
$string['usercontextnotfound'] = 'Gebruikerkonteks is nie gevind nie';
$string['userdateformat'] = 'Gebruiker se Taal-Datum-formaat';
$string['usernotfound'] = 'Gebruiker nie gevind nie';
$string['variablesoptions'] = 'Ander Opsies';
$string['verifycertificate'] = 'Verifieer Sertifikaat';
$string['viewcertificateviews'] = 'Besigtig {$a} uitgereikte sertifikate';
$string['width'] = 'Sertifikaatbreedte';
