<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_cubic', language 'af', version '4.0'.
 *
 * @package     theme_cubic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_icons_view'] = 'Ikone';
$string['activity_list_view'] = 'Lys';
$string['activity_view'] = 'Besigtig Aktiwiteite';
$string['activity_view_desc'] = 'Verstek aktiwiteit-besigtigingsmodus op kursusbladsye.';
$string['bar_border_color'] = 'Rantkleur van stafie';
$string['bar_border_color_desc'] = 'Onderste rantkleur van die boonste stafie';
$string['bar_color'] = 'Stafiekleur';
$string['bar_color_desc'] = 'Agtergrondkleur van die boonste stafie.';
$string['bar_hover_color'] = 'Kleur van stafiesweef';
$string['bar_hover_color_desc'] = 'Sweefkleur van die boonste stafieknoppies.';
$string['bar_logo'] = 'Stafielogo';
$string['bar_logo_desc'] = 'URL vir logoprent in die boonste stafie. Hierdie URL moet na \'n dokument binne hierdie tema pix-lêer sonder die uitbreiding verwys (Byvoorbeeld: as jy die dokument "/theme/cubic/pix/new_logo.png" het, moet die waarde van hierdie veld "new_logo" wees).';
$string['bar_text_color'] = 'Tekskleur van stafie';
$string['bar_text_color_desc'] = 'Tekskleur van die boonste stafie';
$string['borders_color'] = 'Kleur van Rante';
$string['borders_color_desc'] = 'Hoofkleur van rante.';
$string['button_border_color'] = 'Kleur van knoppierante';
$string['button_border_color_desc'] = 'Kleur van alle knoppierante.';
$string['button_bottom_color'] = 'Kleur van knoppie-onderkante';
$string['button_bottom_color_desc'] = 'Kleur van alle knoppie-onderkante.';
$string['button_top_color'] = 'Kleur van knoppie-bokante';
$string['button_top_color_desc'] = 'Kleur van alle knoppie-bokante.';
$string['choosereadme'] = '<div class="clearfix">
		<div class="theme_screenshot">
			<h2>Cubic</h2>
			<img src="cubic/pix/screenshot.png" />
		</div>
		<div class="theme_description">
			<h2>Inligting oor</h2>
			<p>Cubic is \'n vloeibare-breedte, drie-kolom tema vir Moodle 2.3. Dit het ten doel om gebruikers van \'n meer gebruikersvriendelike koppelvlak te verskaf, wat etlike vorme van sosiale bewustheid en \'n aantal nuwe konsepte bied.</p>
			<h2>Aanpassings</h2>
			<p>Hierdie is \'n basistema vir Moodle, wat \'n aantal nuwe konsepte bekendstel en wat voordeel trek uit sommige nuwe tegnologieë, soos HTML5 en CSS3.</p>
			<p>Boaan elke Moodle-blad stel hierdie tema \'n gebruikerstafie bekend, wat etlike kieslyste aan gebruikers verskaf. Elk van hierdie kieslyste bevat inligting oor diie huidige gebruikerskursusse, aktiwiteite, kennisgewings, gebeurtenisse, boodskappe, verstellings, ensovoorts.</p>
			<p>Behalwe dit, is hierdie tema verwant aan twee nuwe Moodle plaaslike invoegtoepassings, wat die <a href="https://moodle.org/plugins/view.php?plugin=local_institutions">Instellings</a> en die <a href="https://moodle.org/plugins/view.php?plugin=local_applications">Toepassings</a> konsepte in Moodle bekendstel. Op die gebruikerstafie word \'n kieslys vir elk van daardie konsepte vertoon. Daardie kieslyste laat gebruikers toe om toegang tot onderskeidelik institusionele- en toepassingswebwerwe te verkry. Beide die instellings- en toepassingsblaaie kan binnegegaan word sonder om Moodle te verlaat.</p>
			<p>Verder is hierdie tema ook verwant aan \'n nuwe Moodle <a href="https://moodle.org/plugins/view.php?plugin=block_gchat">blokinvoegtoepassing</a> wat \'n kletsdiens vir Moodle bekendstel en aan almal beskikbaar is, amper soos Google Chat of Facebook Chat.</p>
			<p>Aangesien die gebruikerstafie baie nuttige inligting bevat, is die blokke in sommige kontekste nie meer nodig nie. Byvoorbeeld, wanneer \'n bladsy vasgelê word, gebruik Cubic al die horisontale en vertikale spasie, wat slegs die gebruikerstafie boaan oorlaat.</p>
			<p>Laastens bied hierdie tema ook \'n verstellingsblad, waar jy etlike eienskappe kan verander, soos logo\'s, kleur, stelselnaam, ensovoorts. Op hierdie bladsy kan jy ook die instellings- en toepassingskieslyste uit die gebruikerstafie verwyder, sou jy hulle nie wou gebruik nie.</p>
			<h2>Krediete</h2>
			<p>Hierdie tema is gekodeer en word onderhou deur <a href="http://pessoa.fct.unl.pt/b.sampaio/index.php?language=en">Bruno Sampaio</a>. Die besluit om hierdie tema te skep, is tydens sy Meesterstesis geneem, wat verband gehou het met die gebruik van nuwe tegnologie in opleiding, hoofsaaklik videospeletjies. Moodle is gekies as \'n manier om opvoedkundige speletjies te versprei, wat met <a href="http://epik.di.fct.unl.pt/epik">Epik</a> ontwikkel is, en aangesien sommige studies \'n aantal probleme met die gebruikerskoppelvlak uitgewys het, is daar besluit om \'n nuwe tema te skep om aan sommige van die Persoonlike Leeromgewings (PLE) konsepte te voldoen.</p>
			<p>Hierdie tema sou minder groots gewees het sonder die hulp van <b>André Costa</b>, wat die Cubic-logo ontwerp het, en <b>Sónia Martins</b>, wat sommige van die ikone wat gebruik word, ontwerp het. Behalwe daarvoor is sommige van die ikone en tekste wat gebruik is, op die internet beskikbaar.</p>
			<p>Jy kan die ikone in die gebruikerstafie <a href="http://www.iconfinder.com/search/15/?q=iconset%3Asuper-mono-reflection">hier</a> kry (geskep deur <a href="http://www.doublejdesign.co.uk/">Double-J Design</a>) en die eenkleurige ikone <a href="http://www.iconfinder.com/search/?q=iconset%3Acc_mono_icon_set">hier</a> (geskep deur <a href="http://www.gentleface.com/">GentleFace</a>), beide onder die <a href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons</a> lisensie.</p>
			<p>Die JavaScript-tekste wat gebruik is, is die jQuery-raamwerk wat <a href="http://jquery.com/">hier</a> gevind kan word, die jQuery-UI wat <a href="http://jqueryui.com/">hier</a> gevind kan word, en die jQuery Doelgemaakte Rolstafie wat <a href="http://manos.malihu.gr/jquery-custom-content-scroller">hier</a> gevind kan word.</p>
			<p>As jy hulp benodig met enigiets wat met hierdie tema verband hou, stuur net \'n e-pos aan b.sampaio@campus.fct.unl.pt en ek sal probeer om so vinnig ek kan te antwoord.</p>
			<h2>Ekstras</h2>
			<p>Saam met hierdie tema is ook twee blokke geskep. Een om die gebruiker se gunstelingtoepassings te vertoon, en die ander met \'n Globale Klets, soortgelyk aan die een wat, byvoorbeeld, deur Google en Facebook gebied word.</p>
		</div>
	</div>';
$string['configtitle'] = 'Cubic';
$string['custom_css'] = 'Doelgemaakte CSS';
$string['custom_css_desc'] = 'Stel doelgemaakte CSS-reëls hier.';
$string['empty-activities'] = 'Jy het geen Aktiwiteite nie';
$string['empty-applications'] = 'Jy het geen Toepassings nie';
$string['empty-courses'] = 'Jy is in geen Kursus ingeskryf nie';
$string['empty-events'] = 'Jy het geen nuwe Gebeurtenisse nie';
$string['empty-institutions'] = 'Daar is geen Instellings nie';
$string['empty-messages'] = 'Jy het geen nuwe Boodskappe nie';
$string['empty-notifications'] = 'Jy het geen Kennisgewings nie';
$string['feedback_desc'] = 'URL vir terugvoerblad (deur hierdie URL te verskaf, sal \'n knoppie vir Terugvoer aan die regterkant van alle Moodle-bladsye vertoon word).';
$string['guest'] = 'Gas';
$string['hover_color'] = 'Sweefkleur';
$string['hover_color_desc'] = 'Hoof sweefkleur vir bladsyelemente.';
$string['links_color'] = 'Skakelkleur';
$string['links_color_desc'] = 'Kleur van alle skakels';
$string['logo'] = 'Logo';
$string['logo_desc'] = 'URL vir hoof logoprent.';
$string['menu-activities'] = 'Aktiwiteite';
$string['menu-applications'] = 'Toepassings';
$string['menu-courses'] = 'Kursusse';
$string['menu-events'] = 'Gebeurtenisse';
$string['menu-info'] = 'Jy';
$string['menu-intitutions'] = 'Instellings';
$string['menu-languages'] = 'Tale';
$string['menu-messages'] = 'Boodskappe';
$string['menu-notifications'] = 'Kennisgewings';
$string['menu-settings'] = 'Verstellings';
$string['menu_all_color'] = 'Agtergrondkleur van Kieslys se onderste afdeling';
$string['menu_all_color_desc'] = 'Agtergrondkleur vir die onderste afdeling in sommige kieslyste.';
$string['nouser-info'] = 'Beperkte toegang.';
$string['plugin-missing'] = 'Om hierdie komponent te gebruik, moet jy nog \'n invoegtoepassing installeer, wat hier gevind kan word:';
$string['plugin-note'] = 'Jy kan ook hierdie kompontent uit die gebruikerstafie op die temaverstellingsblad verwyder.';
$string['pluginname'] = 'Cubic';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['see-all'] = 'Sien Alle';
$string['settings-edit'] = 'Wysig Profiel';
$string['settings-login'] = 'Teken in';
$string['settings-logout'] = 'Teken uit';
$string['settings-msg'] = 'Boodskapdiens';
$string['settings-password'] = 'Verander Wagwoord';
$string['settings-reset'] = 'Herwin Wagwoord';
$string['show_applications'] = 'Vertoon Toepassings';
$string['show_applications_desc'] = 'Vertoon toepassingsafdeling op gebruikerstafie.';
$string['show_institutions'] = 'Vertoon Instellings';
$string['show_institutions_desc'] = 'Vertoon instellingsafdeling op gebruikerstafie.';
$string['text_color'] = 'Tekskleur';
$string['text_color_desc'] = 'Kleur van alle opskrifte en paragrawe.';
$string['title'] = 'Titel';
$string['title_desc'] = 'Naam wat op die onderskrif moet verskyn.';
