<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_educator', language 'af', version '4.0'.
 *
 * @package     theme_educator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Breedte van blokkolomme';
$string['blockcolumnwidthdesc'] = 'Dit stel die breedte van die blokkolomme vir die tema. <Strong>As die breedte minder as 200 px is (blockcolumnwidth-2*blockpadding), sal die kalenderblok nie kan pas nie.</strong>';
$string['blockcontentbgc'] = 'Agtergrondkleur van blokinhoud';
$string['blockcontentbgcdesc'] = 'Dit stel die agtergrondkleur van die blokinhoud vir die tema.';
$string['blockpadding'] = 'Kantlyn rondom blokke';
$string['blockpaddingdesc'] = 'Dit stel die kantlyn tussen elke blok en die kolom daarin.';
$string['blocktitlebggbottom'] = 'Onderste agtergrondkleur van bloktitel';
$string['blocktitlebggbottomdesc'] = 'Kies die onderste agtergrondkleur vir die titel.';
$string['blocktitlebggtop'] = 'Boonste agtergrondkleur van bloktitel';
$string['blocktitlebggtopdesc'] = 'Kies die boonste agtergrondkleur vir die titel.';
$string['choosereadme'] = '<div class="clearfix">
    <div class="theme_screenshot">
        <h2>Educator</h2>
        <img src="educator/pix/screenshot.gif" />

        <h3>Temakrediete</h3>
        <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

        <h3>Temadokumentasie:</h3>
        <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

        <h3>Rapporteer \'n fout:</h3>
        <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
    </div>
    <div class="theme_description">
        <h2>Inligting oor</h2>
        <p>Educator is \'n vloeibare-breedte, drie-kolom tema wat na 2.0 vanuit Moodle 1.X oorgebring is.</p>
        <h2>Aanpassings</h2>
        <p>Hierdie tema is gebou op Base, Canvas en Formal White, temas wat in die Moodle-kern ingesluit is. As jy hierdie tema wil wysig, beveel ons aan dat jy dit eers dupliseer en herbenoem, voordat jy jou veranderinge aanbring. Dit sal verhoed dat jou doelgemaakte tema deur toekomstige Moodle-bywerkings oorheengeskryf word, en jy sal steeds die oorspronklike dokumente hê indien jy \'n fout sou begaan. Meer inligting aangaande die wysiging van temas kan in die <a href="http://docs.moodle.org/en/Theme">MoodleDokumentasie</a> gevind word.</p>
    <h2>Krediete</h2>
    <p>Hierdie tema is gekodeer en word onderhou deur <a href="http://www.thedigitalgroup.com/">The Digital Group</a></p>
        <h2>Lisensie</h2>
        <p>Hierdie en alle ander temas wat in die Moodle-kern ingesluit is, is onder die <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a> gelisensieer.
    </div>
</div>';
$string['configtitle'] = 'Educator-tema';
$string['creditstomoodleorg'] = 'Vertoon krediete aan moodle.org';
$string['creditstomoodleorgdesc'] = 'Vertoon die gewone klein moodle-logo onderaan die bladsy';
$string['ctmo_ineverypage'] = 'op elke bladsy';
$string['ctmo_no'] = 'nooit';
$string['ctmo_onfrontpageonly'] = 'slegs op die voorblad';
$string['custombannerimg'] = 'Doelgemaakte banierprent';
$string['custombannerimgdesc'] = 'Verander die banierprent van hierdie tema deur die volledige of relatiewe URL in te voer van \'n prent wat jy wil gebruik (d.w.s. http://www.yoursite.com/banner.png of ../path/to/your/banner.png).';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Enige CSS wat jy hier invoer, sal by elke bladsy gevoeg word, wat jou toelaat om hierdie tema maklik te doelmaak.';
$string['customlogourl'] = 'Doelgemaakte logo';
$string['customlogourldesc'] = 'Verander die logo van hierdie tema deur die volledige of relatiewe URL in te voer van \'n prent wat jy wil gebruik (d.w.s. http://www.yoursite.tld/mylogo.png or ../path/to/your/logo.png). As verwysing: die verstek logo is 200 px breed, 50 px hoog, en \'n deursigtige png sal die beste werk.';
$string['custommenubgc'] = 'Agtergrondkleur van doelgemaakte Kieslys';
$string['custommenubgcdesc'] = 'Dit stel die agtergrondkleur van die doelgemaakte kieslys vir die tema.';
$string['displayblocktitlecolour'] = 'Agtergrondkleur van bloktitel';
$string['displayblocktitleimage'] = 'Agtergrondprent van bloktitel';
$string['displayheading'] = 'Vertoon bladsyopskrif';
$string['displaylogo'] = 'Vertoon logo';
$string['displaynone'] = 'Vertoon Geen';
$string['fontsizereference'] = 'Verwysing van Fontgrootte';
$string['fontsizereferencedesc'] = 'Dit laat jou toe om die verstek fongrootte vir hierdie tema te stel. Dit is nie aanbevole om dit groter as 13 px te stel nie, aangesien dit daarvoor bekend is om probleme met sekere blokke te veroorsaak.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Die inhoud uit hierdie teksarea sal in die onderskrif van elke bladsy vertoon word.';
$string['framemargin'] = 'Raamkantlyn';
$string['framemargindesc'] = 'Spasie tussen die raam en die rant van die blaaiervenster. (Hierdie verstelling sal geïgnoreer word as "{$a}" versoek is).';
$string['frontpagelogourl'] = 'Doelgemaakte voorbladlogo';
$string['frontpagelogourldesc'] = 'Verander die logo wat op die voorblad van jou werf vertoon word deur die volledige of relatiewe URL in te voer van die prent wat jy wil gebruik (d.w.s. http://www.yoursite.tld/myfrontpagelogo.png of ../path/to/your/logo.png). Hierdie verstelling skryf die doelgemaakte logoverstelling oorheen. As verwysing: die verstek logo is 300 px breed, 80 px hoog en \'n deursigtige png sal die beste werk.';
$string['headerbgc'] = 'Agtergrondkleur van hofie';
$string['headerbgcdesc'] = 'Dit stel die agtergrondkleur van die blokhofie vir die tema.';
$string['headerbgctop'] = 'Boonste agtergrondkleur van bladsyhofie';
$string['headerbgctopdesc'] = 'Kies boonste agtergrondkleur van die bladsyhofie.';
$string['headerbggbottom'] = 'Onderste agtergrondkleur van bladsyhofie';
$string['headerbggbottomdesc'] = 'Kies onderste agtergrondkleur van die bladsyhofie.';
$string['headercontent'] = 'Hofie-inhoud';
$string['headercontentdesc'] = 'Kies of moodle-logo of bladsyopskrifteks in die hofie vertoon moet word.';
$string['inputbbgc'] = 'Kies agtergrondkleur van toevoerknoppie.';
$string['inputbbgcdesc'] = 'Dit stel die agtergrondkleur van toevoerknoppie.';
$string['inputtextc'] = 'Kies die kleur van die toevoerteks.';
$string['inputtextcdesc'] = 'Dit stel die kleur van die toevoerteks.';
$string['lblockcolumnbgc'] = 'Agtergrondkleur van linkerkolom';
$string['lblockcolumnbgcdesc'] = 'Dit stel die agtergrondkleur van die linkerkolom vir die tema.';
$string['menu_title_bg'] = 'Kieslystitelkieser';
$string['menu_title_bgdesc'] = 'Kies of Moodle-kieslystitelkieser vertoon moet word';
$string['noframe'] = 'Educator 1.9 voorkoms';
$string['noframedesc'] = 'Kies hierdie opsie om van jou Moodle-blad te vereis om soos Moodle 1.* te lyk, alias, sonder die omringende raam.';
$string['pagewidth'] = 'Bladsybreedte';
$string['pagewidthdesc'] = 'Maak die bladsy se breedte veranderbaar of vasgestel.';
$string['pluginname'] = 'Educator';
$string['rblockcolumnbgc'] = 'Agtergrondkleur van regterkolom';
$string['rblockcolumnbgcdesc'] = 'Dit stel die agtergrondkleur van die regterkolom vir die tema. As jy dit leeg laat, sal die agtergrondkleur van die linkerkolom gebruik word.';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['temp'] = 'temp';
