<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_rocket', language 'af', version '4.0'.
 *
 * @package     theme_rocket
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Alle Klasse';
$string['allcourses'] = 'Alle Kursusse';
$string['allmodules'] = 'Alle Modules';
$string['allunits'] = 'Alle Eenhede';
$string['autohide'] = 'Outoversteek Funksionaliteit';
$string['autohidedesc'] = 'Deur hierdie funksie te ontsper sal verander hoe moodle voorkom wanneer wysigingsmodus aangeskakel is. Wysigingsikone verskyn slegs wanneer daar oor \'n spesifieke item of blok gesweef word. Dit maak die koppelvlak baie skoner en minder intimiderend.';
$string['bannerheight'] = 'Hoogte van Tuisbladbanier';
$string['bannerheightdesc'] = 'As jy die Banierligging op die tuisblad gebruik, kan jy die verstek hoogte daarvan hier verander. Die maks. is 250 px.';
$string['bannerimage'] = 'Banier';
$string['bannerimagedesc'] = 'Verander die banier op die voorblad deur die URL na \'n nuwe banier in te voer (d.w.s. http://www.somesite/banner.png). As verwysing: die verstek banier is 750 px by 250 px.';
$string['blocklinkcolor'] = 'Kleur van Blokskakel';
$string['blocklinkcolordesc'] = 'Verander die kleur van die skakels in blokke';
$string['bootstrap'] = 'Bootstrap-stilering - BETA';
$string['bootstrapdesc'] = 'Hierdie funksie sal nuwe Bootstrap-stilering ontsper. Hierdie projek vir Moodle word gelei deur <a href="http://moodle.org/user/view.php?id=3152&course=5">David Scotson</a> en is in Rocket as \'n Beta-status bekendgestel. Bootstrap is \'n projek van Twitter wat "Eenvoudige en buigbare HTML, CSS en Javateks vir populêre gebruikerkoppelvlakkomponente en -interaksies" verskaf. Vir meer inligting oor Bootstrap, <a href="http://twitter.github.com/bootstrap/">kliek hier</a>.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<h1>Rocket</h1>
<img src="rocket/pix/screenshot.jpg"/>

<h2>Inligting oor</h2>
<p>Rocket is \'n drie-kolom, vaste-breedte tema vir Moodle 2.1+, oorspronklik ontwerp deur Julian Ridden om Moodle-temas na \'n meer webwerf-gefokusde voorkoms en gevoel te neem. Terwyl die ontwerp oorspronklik is, is baie van die CSS en ikone afkomstig vanaf <a href="http://moodle.org/user/profile.php?id=299683"><strong>Shaun Daubney</strong></a> se fantastiese Aardvark-tema en ook met ondersteuning in die forums van <a href="http://moodle.org/user/profile.php?id=713800"><strong>Mary Evans</strong></a>.</p>

<p>Die tema is uiters doelmaakbaar deur middel van Moodle se temaverstellings. Jy kan prente, teks en kleure alles wysig sonder om aan die kode te verander. Die tema het ook \'n funksie wat beteken dat, wanneer gebruikers inteken, die kursus waarvoor hulle ingeskryf is in die aftrek \'doelgemaakte kieslys\' boaan die skerm sal vertoon.</p>

<p>Let asseblief daarop dat hierdie as \'n Beta-weergawe gelys is. Daar sal waarskynlik \'n aantal foute voorkom. Dit is met trots op \'n Mac gebou en as sulks is dit nie in IE getoets nie.</p>

<h1>Aanwysings</h1>

<h2>Blokareas</h2>
<p>Hierdie tema is - sover my kennis strek - die eerste wat blokke buite die standaard linker- en regterkolom metodologie gebruik. Daar is twee bykomende plekke, genaamd \'Soek/profiel\' en \'Top Skakels\'.</p>
<p>Die Top Skakels-area word regs boaan die tuisblad gebruik en kan gebruik word vir wat jy ook al ontwerp. Ek vind dat HTML-blokke met skakels of beligte inligting goed werk.</p>
<p>Die Soek/Profiel-area is spesifiek ontwerp om óf die \'Globale Soektog\', óf die "Ingetekende gebruiker" blok daarin te berg. Hierdie area is op alle bladsye beskikbaar.

<h2>Logo en Tuisblad Banierprente</b>

<h2>Kleurskemas</h2>
<p>In die temaverstellings van Rocket sal jy sien dat jy die kleur van hierdie tema volgens jou handelsmerk kan aanpas. Beide agtergrondkleure en kieslyskleure, asook die rantkleure, kan gewysig word.</p>

<h2>Bykomende Onderskrifteks</h2>
<p>In die temaverstellings kan jy ook drie bykomende teksvelde wysig. Die \'Instelling se Naam\' word slegs op die tuisblad vertoon. Dit is bygevoeg omdat die naam van die instelling dikwels verskil van dié van die Moodle-werf self.</p>
<p>';
$string['configtitle'] = 'rocket-tema';
$string['contentlinkcolor'] = 'Inhoudskakelkleur';
$string['contentlinkcolordesc'] = 'Verander die kleur van die skakels in inhoudareas';
$string['copyright'] = 'Kopieregkennisgewing';
$string['copyrightdesc'] = 'As jy \'n kopieregkennisgewing het, word dit hier geplaas.';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Vir gevorderde gebruikers kan jy jou eie css hier invoer om enige van die temaverstek oorheen te skryf.';
$string['disable'] = 'Versper';
$string['editingmode'] = '<strong>Wysigingsmodus is nou ontsper:</strong> Sweef asseblief oor die onderwerp, item of blok wat jy wil wysig. Sleep en laat los dokumente op kursusafdelings om dit op te laai.';
$string['editmode'] = 'Wysigingsmodus is:';
$string['editmodetoggle'] = 'Wysigingsmodus Tokkel';
$string['edittoggle'] = 'kliek om te tokkel';
$string['edittoggledesc'] = 'Wanneer ontsper, vervang dit die "Skakel Wysiging Aan"-knoppie met statustokkel.';
$string['enable'] = 'Ontsper';
$string['fixedwidth'] = 'Vasgestelde Breedte';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Die inhoud van hierdie teksarea sal in die onderskrif van elke bladsy vertoon word. \'n Uitstekende plek vir skakels.';
$string['homeblock'] = 'banier';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Verander die logo van hierdie tema deur die URL na \'n nuwe logo in te voer (d.w.s. http://www.somesite/animage.png). As verwysing: die verstek logo is 250 px by 130 px. \'n Deursigtige .png sal die beste werk.';
$string['menucolor'] = 'Kieslyskleur';
$string['menucolordesc'] = 'Verander die kleur van die kieslys';
$string['menuhovercolor'] = 'Kieslyssweefkleur';
$string['menuhovercolordesc'] = 'Verander die kleur van die kieslysitems wanneer die muis daaroor sweef.';
$string['menulinkcolor'] = 'Kieslysskakelkleur';
$string['menulinkcolordesc'] = 'Verander die kleur van skakels in die kieslys';
$string['menutrimcolor'] = 'Kleur van kieslysversiering';
$string['menutrimcolordesc'] = 'Verander die kleur wat gebruik word om die rante van die kieslys te versier.';
$string['myclasses'] = 'My Klasse';
$string['mycourses'] = 'My Kursusse';
$string['mycoursetitle'] = 'Aftrekkieslys "My Kursusse" Terminologie';
$string['mycoursetitledesc'] = 'Verander die terminologie van die "My Kursusse"-skakel in die aftrekkieslys';
$string['mymodules'] = 'My Modules';
$string['myunits'] = 'My Eenhede';
$string['navigation'] = 'navigasie';
$string['nobanner'] = 'Versper Banier';
$string['pluginname'] = 'Rocket';
$string['region-homeblock'] = 'Tuisbanier';
$string['region-search'] = 'Soek/Profiel';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['region-toplinks'] = 'Boonste Skakels';
$string['screenwidth'] = 'Skermbreedte';
$string['screenwidthdesc'] = 'Dit laat toe dat jy bepaal of hierdie tema met \'n vasgestelde breedte van 1000 px vertoon word, of as veranderlike breedte van 100%. <br> Let asseblief daarop dat, weens ontwerpredes, die werf se voorblad altyd \'n vasgestelde breedte sal hê.';
$string['sitename'] = 'Naam van Instelling';
$string['sitenamedesc'] = 'Die naam van jou instelling word op die voorblad vertoon. Dit is nie die naam van jou werf nie.';
$string['themecolor'] = 'Temakleur';
$string['themecolordesc'] = 'Watter kleur jou tema moet wees. Dit sal etlike komponente verander om die kleur van jou keuse regoor die moodle-werf te skep.';
$string['themetrimcolor'] = 'Kleur van Temaversiering';
$string['themetrimcolordesc'] = 'Watter kleur jou tema moet wees. Dit sal etlike komponente verander om die kleur van jou keuse regoor die moodle-werf te skep.';
$string['turneditingoff'] = 'Aan';
$string['turneditingon'] = 'Af';
$string['variablewidth'] = 'Veranderlike Breedte';
