<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capexplorer', language 'af', version '4.0'.
 *
 * @package     tool_capexplorer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assigned'] = 'Toegewys';
$string['autoassign'] = 'Outomaties toegewys';
$string['autoassignment'] = 'Outomatiese toewysing';
$string['autoassignment_help'] = 'Sommige rolle kan outomaties aan gebruikers in die stelselkonteks toegewys word. Die rolle kan gestel word deur Werfadministrasie > Gebruikers > Toestemming > Gebruikerbeleide';
$string['capability'] = 'Vermoë';
$string['capability_help'] = '<p>Kies \'n vermoë om te kontroleer.</p><p>Hierdie veld gebruik outovoltooi, dus kan jy die naam van \'n vermoë begin tik en dit dan kies uit die opsies wat verskyn.</p>';
$string['capabilityplaceholder'] = 'Voer \'n vermoë in';
$string['capdenied'] = 'Vals (Geweier)';
$string['capexplorer:view'] = 'Besigtig vermoëverkenner';
$string['capexplorerresult'] = 'Algehele uitslag';
$string['capexplorersummary'] = '<p>Vermoëverkenner is \'n hulpmiddel om te help verduidelik hoe Moodle se vermoëstelsel werk. Dien die vorm hieronder in om \'n verklaring te kry van hoe die vermoëkontrole bereken word.</p>';
$string['capgranted'] = 'Waar (Toegestaan)';
$string['change'] = 'Verander';
$string['combineusingcontextaggregation'] = '<p>Kombineer die individuele toestemmings met konteksaggregaatreëls ({$a} om \'n stel roltotale te verkry.</p>';
$string['context'] = 'Konteks';
$string['context_help'] = '<p>Jy moet \'n <em>kontekseksemplaar</em> verskaf om teenoor \'n vermoë te kontroleer. Die boom wat vertoon word, wys die hiërargie van al die kontekseksemplare op jou werf.</p><p>Vou nodusse oop deur die pyltjie te kliek om meer spesifieke nasaatkontekste te kan sien. Kies \'n eksemplaar deur die naam te kliek.</p>
<p>Die ikone stel die <em>konteksvlak</em> van elke eksemplaar voor:</p>
<p>
<div class="capexplorer-tree-label capexplorer-tree-system">Stelsel (werf) konteks</div>
<div class="capexplorer-tree-label capexplorer-tree-user">Gebruikerkonteks</div>
<div class="capexplorer-tree-label capexplorer-tree-category">Kategoriekonteks</div>
<div class="capexplorer-tree-label capexplorer-tree-course">Kursuskonteks</div>
<div class="capexplorer-tree-label capexplorer-tree-module">Modulekonteks</div>
<div class="capexplorer-tree-label capexplorer-tree-block">Blokkonteks</div>
</p>';
$string['contextaggrrules'] = 'Konteksaggregaatreëls';
$string['contextaggrrules_help'] = '<p>Om die roltotaal vir \'n spesifieke rol te bepaal, groepeer die toestemmings van elke konteks deur die reëls hieronder te gebruik:</p>
<ol>
    <li>As "Verbied" in enige konteks verskyn, is die roltotaal "Verbied".</li>
    <li>As alle kontekste die toestemming "Nie gestel" het, is die roltotaal "Nie gestel" nie.</li>
    <li>Andersins is die roltotaal dieselfde as die mees spesifieke toestemming wat gestel is (d.w.s. die toelaat of verhoed wat die naaste aan die konteks is waarin die vermoë gekontroleer word).</li>
    </ol>';
$string['contextinfo'] = '{$a->contextstring} ({$a->contextlevel} konteks)';
$string['contextlevel'] = 'Konteksvlak';
$string['error:invalidcapability'] = 'Daar is geen vermoë genoem "{$a}" nie';
$string['error:invalidcontext'] = 'Jy moet \'n kontekseksemplaar kies';
$string['error:invalidusername'] = 'Daar is geen gebruiker met gebruikersnaam "{$a}" nie';
$string['error:missingcapability'] = 'Jy moet \'n vermoë invoer';
$string['error:missingusername'] = 'Jy moet \'n gebruikersnaam invoer';
$string['exploreanother'] = '&laquo; Ondersoek nog \'n vermoë';
$string['finalresultsummary'] = '<p>Kombineer uiteindelik die roltotale met die rolaggregaatreëls {$a} om die algehele uitslag te kry.</p>';
$string['guestaccessblocked'] = '<p>Let wel: As \'n bykomende veiligheidsmaatreël verhoed Moodle gebruikers sonder voorregte om "riskante" vermoëns te kan ontvang. "{$a->capability}" word as riskant beskou omdat dit gebruik kan word om data te wysig of verwyder, werfkonfigurasie te wysig, of potensieel kwaadwillige tekste by werfbladsye te voeg. Die uitslae hieronder toon hoe hul toegang bereken sou word as die vermoë nie as riskant beskou was nie.</p>';
$string['instancename'] = 'Eksemplaarnaam';
$string['manualassign'] = 'Per hand toegewys';
$string['manualassignment'] = 'Per hand-toewysing';
$string['manualassignment_help'] = 'Rolle direk aan \'n spesifieke gebruiker toegewys, byvoorbeeld via \'Wys stelselrolle toe\' of deur kursusinskrywings.';
$string['none'] = 'Geen';
$string['nopermtoassign'] = 'Geen toestemming';
$string['nopermtoassign_help'] = '<p>Nie alle gebruikers het toestemming om rolle aan ander gebruikers toe te ken nie. Die vermoë om rolle toe te wys is afhanklik van jou eie rolle en kan hier beheer word:</p><p><em>Werfadmin &gt; Gebruikers &gt; Toestemmings &gt; Definieer rolle &gt; Laat roltoewysings toe</em></p><p>Boonop moet die gebruiker oor die vermoë "moodle/role:assign" beskik in die konteks waar die roltoewysing plaasvind.</p><p>Werfadministrateurs kan alle rolle toewys.</p>';
$string['nopermtoautoassign'] = 'Geen toestemming';
$string['nopermtoautoassign_help'] = 'Nie alle gebruikers het toestemming om outomaties toegewese rolle te verander nie. Die vermoë om hierdie gebruikerbeleide te verander, word beheer deur die vermoë "moodle/site:config" in die stelselkonteks.';
$string['nopermtodefinerole'] = 'Geen toestemming';
$string['nopermtodefinerole_help'] = 'Die vermoë om roltoestemmings te definieer verg die vermoë "moodle/role:manage" in die stelselkonteks. Gebruikers met toestemming kan roldefinisies hier beheer:</p><p><em>Werfadmin &gt; Gebruikers &gt; Toestemmings &gt; Definieer rolle </p><p>Die huidige gebruiker het nie hierdie toestemming nie en kan dus nie roldefinisies verander nie.</p>';
$string['nopermtooverride'] = 'Geen toestemming';
$string['nopermtooverride_help'] = 'Nie alle gebruikers het toestemming om rolle oorheen te skryf nie. Die vermoë om oorheen te skryf is afhanklik van jou eie rolle en kan hier beheer word:</p><p><em>Werfadmin &gt; Gebruikers &gt; Toestemmings &gt; Definieer rolle &gt; Laat rol-oorheenskrywing toe</em></p><p>Die gebruiker moet ook oor die vermoë "moodle/role:override" beskik in die konteks waar die oorheenskrywing plaasvind.</p><p>Werfadministrateurs kan alle rolle oorheenskryf.</p>';
$string['notassignable'] = 'Kan nie toegewys word nie';
$string['notassignable_help'] = '<p>Elke rol definieer die konteksvlakke waar die rol toegeken kan word.</p><p>Dit kan doelgemaak word deur die "Kontekstipes waar hierdie rol toegeken kan word"-verstelling in die roldefinisie te verander:</p><p>Werfadmin &gt; Gebruikers &gt; Toestemmings &gt; Definieer Rolle &gt; [Rolnaam] &gt; Wysig.</em>.</p>';
$string['notassigned'] = 'Nie toegewys nie';
$string['notoverridable'] = 'Kan nie oorheengeskryf word nie';
$string['notoverridable_help'] = '<p>Elke vermoë definieer \'n konteksvlak wat die laagste vlak is waarin die konteks gekontroleer sal word. Onder hierdie vlak is die vermoë nie beskikbaar om oorheengeskryf te word nie, aangesien die oorheenskrywing geen effek sal hê nie.</p><p>Dit verhoed dat vermoëns, wat duidelik nie by meer spesifieke kontekste van toepassing is nie, die oorheenskryfblad oorvol maak.</p><p>In hierdie geval het die vermoë wat gekontroleer word, \'n hoër konteksvlak gespesifiseer, dus sal dit nie moontlik wees om hierdie vermoë op hierdie vlak oorheen te skryf nie.</p>';
$string['overallresult'] = 'Algehele resultaat';
$string['parentcontexts'] = 'Moederkontekste';
$string['parentcontexts_help'] = '<p>Weens die hiërargiese aard van die toestemmingstelsel, kan enige moederkonteks \'n vermoëkontrole in \'n nasaatkonteks beïnvloed. Daarom is die eerste stap om al die kontekste tussen die stelselvlak en die konteks te bepaal, voordat dit gekontroleer word.</p>';
$string['parentcontextssummary'] = '<p>Bepaal alle konteksvlakke tussen die stelselvlak en die konteks wat gekontroleer word.</p>';
$string['permission'] = 'Toestemming';
$string['permissionallow'] = 'Laat toe';
$string['permissioninherit'] = 'Erf';
$string['permissionnotset'] = 'Nie gestel nie';
$string['permissionprevent'] = 'Verhoed';
$string['permissionprohibit'] = 'Verbied';
$string['permissionunknown'] = 'Onbekend';
$string['pluginname'] = 'Vermoëverkenner';
$string['result'] = 'Resultaat';
$string['resultdiffersfromaccesslib'] = '<p>Die resultaat wat met hierdie hulpmiddel bereken word, stem nie met die resultaat uit die kernkode ooreen nie!</p><p>Jy kan probeer om <a href="{$a->cacheurl}">jou kasgeheue skoon te maak</a>, maar as dit nie help nie, is daar waarskynlik \'n fout in Vermoëverkenner. <a href="{$a->bugurl}">Stel ons asseblief daarvan in kennis</a> en sluit, indien moontlik, \'n skermkiekie van hierdie bladsy in om ons te help om die probleem op te spoor.</p>';
$string['role'] = 'Rol';
$string['roleaggrrules'] = 'Rolaggregasiereëls';
$string['roleaggrrules_help'] = '<p>Om die algehele resultaat te bepaal, groepeer die toestemmings uit alle roltotale deur die reëls hieronder te gebruik:</p>
<ol>
    <li>As "Verbied" in enige roltotaal verskyn, is die algehele resultaat "Geweier".</li>
    <li>Andersins, as enige een roltotaal "Laat toe" is, is die algehele resultaat "Toegeken".</li>
    <li>As geen van die roltotale "Laat toe" is nie, is die algehele resultaat "Geweier".</il>
</ol>';
$string['roleassignmentsforuserx'] = '<p>Hieronder is alle reëls wat opdragte vir "{$a}" in enige van die kontekste het wat hierbo gelys is:</p>';
$string['roleassignmentsummary'] = '<p>Bepaal watter rolle aan die gebruiker in enige van die moederkontekste toegeken is. Slegs rolle wat in een van die moederkontekste toegeken is, dra tot die finalte resultaat by.</p>';
$string['rolepermissionsandoverridesforcapx'] = '<p>Alle roltoestemmings en oorheenskrywings vir vermoë "{$a}"</p>';
$string['rolepermissionsummary'] = '<p>Vir elke toegewese rol, lys die toestemming uit die roldefinisie vir die stelselkonteks. Lys ook enige roloorheenskrywings in enige van die moederkontekste.</p>';
$string['roletotal'] = 'Roltotaal';
$string['roletotals'] = 'Roltotale';
$string['step1'] = 'Stap 1: Moederkontekste';
$string['step2'] = 'Stap 2: Roltoewysings';
$string['step3'] = 'Stap 3: Roltoestemmings en -oorheenskrywings';
$string['step4'] = 'Stap 4: Groepeer oor kontekste heen';
$string['step5'] = 'Stap 5: Groepeer oor rolle heen';
$string['systemcontext'] = 'Stelsel (Werf) konteks';
$string['user'] = 'Gebruiker';
$string['usercontext'] = 'Gebruikerkonteks';
$string['userisadmin'] = '<p>Let wel: "{$a->user}" is \'n <a href="{$a->url}">werfadministrateur</a> en dus ontvang hulle outomaties alle vermoëns. Die resultate hieronder toon hoe hul toegang bereken sou word sonder werfadministrateurvoorregte.</p>';
$string['username'] = 'Gebruikernaam';
$string['username_help'] = '<p>Kies \'n gebruiker om te kontroleer.</p><p>Hierdie veld gebruik outovoltooi, dus kan jy \'n gebruikernaam, e-posadres of die gebruiker se naam begin tik en uit die opsies wat verskyn, kies.</P>';
$string['usernameplaceholder'] = 'Voer naam, gebruikernaam of e-pos in';
$string['xfrontpage'] = '{$a} (Voorblad)';
