<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_coursesearch', language 'af', version '4.0'.
 *
 * @package     tool_coursesearch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksies';
$string['advancecoursesearch'] = 'Gevorderde Kursussoekhulp';
$string['advancecoursesearch_help'] = '<pre><b> 1. Outovoorstel met soekboks </b>:- Begin met jou soektogsleutelwoord tik en jy sal outovoltooi-voorstelle sien. Voorstelvelde is idnommer, kursus volnaam, kortnaam.
<br/><br/></pre>
<pre><b> 2. Oorheersstring-soektog </b>:- jy kan oorheersstringe (?,*) gebruik terwyl jy na kursusse soek.
Voorbeeld:- Moodle* soek vir al die kursusse wat van die woord "moodle" begin.
<br/><br/></pre>
<pre><b> 3. Nabyheid-ooreenstemming </b>:- jy kan soek volgens woorde van kursusse wat binne \'n spesifieke afstand is.
Voorbeeld:- Soek na "foo bar" binne 4 woorde van mekaar.
"foo bar"~4
<br/><br/></pre>
<pre><b> 4. Sleutelwoordooreenstemming (soek binne \'n spesifieke veld) </b>:- jy kan jou soektog binne \'n spesifieke veld beperk deur solr-sleutelwoordpasfunksie te gebruik.
Voorbeeld:- Soek na woord "PHP" in volnaamveld en "object oriented" in opsommingsveld.
volnaam:"PHP" AND opsomming:"object oriented"
<br/><br/></pre>
<pre><b> 5. Filtreer resultate volgens aanvangsdatum </b>:- jy kan jou soekresultate filtreer deur die toepaslike datumomvang van kursusse te kies.
<br/><br/></pre>
<pre><b> 6. Sorteer resultate </b>:- By verstek word resultate volgens relevansie (telling) gesorteer. Jy kan resultate volgens relevansie, aanvangsdatum, kortnaam sorteer.
<br/><br/></pre>';
$string['changessaved'] = 'Konfigurasie is geberg!';
$string['coursesearchintro'] = 'Gevorderde Kursussoek-invoegtoepassing vervang die verstek Moodle Kursussoektog met kragtige Solr-soek.';
$string['coursesearchsettings'] = 'Kursussoekverstellings';
$string['defaulttext'] = 'Voer jou soeknavraag hier in:';
$string['delete'] = 'Wis alles uit';
$string['didyoumean'] = 'Het jy bedoel&nbsp;';
$string['emptyqueryfield'] = 'Navraag behoort nie leeg te wees nie!';
$string['enablespellcheck'] = 'Ontsper speltoetser & voorstelle';
$string['enablespellcheck_help'] = 'Ontsper speltoetser en kry woordaanbevelings. Ook bekend as die "Het jy bedoel ...?" funksie.';
$string['filtercheckbox'] = 'Versper al die filters';
$string['filtercheckbox_help'] = 'Versper al die filters';
$string['filterresults'] = 'filtreer resultate';
$string['go'] = 'Gaan';
$string['loadcontent'] = 'Indekseer kursusse';
$string['optimize'] = 'Optimaliseer indeks';
$string['options'] = 'Opsies';
$string['overviewindexing'] = 'Indekseer kursusoorsigdokumente';
$string['overviewindexing_help'] = 'Indekseer kursusoorsigdokumente en soek deur daardie dokumentname en hul inhoud.';
$string['pingstatus'] = 'Kontroleer Solr-eksemplaarverstellings';
$string['pluginname'] = 'Gevorderde kursussoektog';
$string['pluginsettings'] = 'Kursussoektogverstellings';
$string['savesettings'] = 'Berg verstellings';
$string['searchcourses'] = 'Deursoek Kursusse:';
$string['searchfromtime'] = 'Begin vanaf:';
$string['searchfromtime_help'] = 'Filtreer jou soekresultate vanaf die kursus se aanvangsdatum. Kies die benaderde aanvangsdatumomvang van jou kursus.';
$string['searchlabel'] = 'Kursussoektog:';
$string['searchtilltime'] = 'Aanvang tot:';
$string['searchtilltime_help'] = 'Filtreer jou soekresultate vanaf die kursus se aanvangsdatum. Kies die benaderde aanvangsdatumomvang van jou kursus.';
$string['searchurl'] = 'Kursussoektogverstellings';
$string['settings'] = 'Kursussoektogverstellings';
$string['showerrormessageno'] = 'Vertoon foutboodskap: Nee';
$string['showerrormessageyes'] = 'Vertoon foutboodskap: Ja';
$string['solrconfig'] = 'Gevorderde kursussoektogverstellings';
$string['solrerrormessage'] = 'Met mislukking';
$string['solrerrormessage_help'] = 'Wat om te vertoon as Apache Solr-soek nie beskikbaar is nie.';
$string['solrheading'] = 'Apache solr-konfigurasie';
$string['solrhost'] = 'Solr-gasheer';
$string['solrhost_help'] = 'Gasheernaam van jou Solr-bediener, bv. localhost of example.com.';
$string['solrpassword'] = 'Solr-wagwoord';
$string['solrpassword_help'] = 'As jy http-validasie gebruik, verskaf jou solr-wagwoord of laat blanko.';
$string['solrpath'] = 'Solr-pad';
$string['solrpath_help'] = 'Pad wat die Solr-versoekhanteerder identifiseer om te gebruik.';
$string['solrpingerror'] = 'Apache Solr: Jou werf kon nie met die
                                    Apache Solr-bediener kontak maak nie. Soekresultate sal vanuit kern-moodle-soektog verskyn.';
$string['solrport'] = 'Solr-poort';
$string['solrport_help'] = 'Port waarop die Solr-bediener luister. Die Jetty-voorbeeldbediener is 8983, terwyl Tomcat by verstek 8080 is.';
$string['solrusername'] = 'Solr-gebruikersnaam';
$string['solrusername_help'] = 'As jy http-validasie gebruik, verskaf jou solr-gebruikersnaam of laat blanko.';
$string['sortby'] = 'Sorteer volgens:';
$string['sortheading'] = 'sorteer resultate';
$string['sortmenu'] = 'Sorteer resultate';
$string['sortmenu_help'] = 'Sorteer resultate met verskillende aspekte';
$string['summaryindexing'] = 'Indekseer kursusopsommingsdokumente';
$string['summaryindexing_help'] = 'Indekseer kursusopsommingsdokumente en soek binne daardie dokumentname';
