<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_crawler', language 'af', version '4.0'.
 *
 * @package     tool_crawler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhoc_crawl_task'] = 'Ad hoc-kruipopdrag';
$string['autocreate'] = 'Outoskep';
$string['bigfilesize'] = 'Grootte van groot dokumente';
$string['bigfilesizedesc'] = 'Hoe groot \'n dokument moet wees (in MB) om as bogrootte gemerk te word.';
$string['botcantgettestpage'] = 'Bot kon nie toetsblad versoek nie';
$string['botpassword'] = 'Bot-wagwoord';
$string['botpassworddesc'] = 'Die wagwoord vir die Moodle-gebruiker om as te kruip. Hierdie gebruiker behoort besigtingstoestemming regoor die werf te hê, maar baie beperkte wysigingstoestemming, en gekonfigureer wees om basiese validering te gebruik.';
$string['bottestpagenotreturned'] = 'Bot-toetsblad is nie teruggebring nie.';
$string['bottestpageredirected'] = 'Bot-toetsblad is herlei na {$a->resredirect}';
$string['botuser'] = 'Bot-gebruiker';
$string['botusermissing'] = 'Bot-gebruiker ontbreek';
$string['botusername'] = 'Bot-gebruikersnaam';
$string['botusernamedesc'] = 'Die gebruikersnaam as wat die Moodle-gebruiker moet kruip.';
$string['broken'] = 'Gebreekte skakels';
$string['broken_header'] = '<p>Duplikaat URL\'e sal slegs een maal deursoek word.</p>';
$string['clicrawlashelp'] = 'Deurkruip \'n URL as die robot en ontleed dit.

Nuttig vir wanneer \'n blad reggestel is en jy dit onmiddellik wil weergee.

Opsies:
-h, --help      Druk hierdie hulp
-u, --url       URL om te deurkruip en verwerk

Voorbeeld:
$sudo -u www-data php crawl-as.php --url=https://host.example/';
$string['clicrawlerhelp'] = 'Loop die spinnekop per hand, sonder om vir die geskeduleerde opdrag te moet wag.

Opsies:
-h, --help         Druk hierdie hulp
--verbose=<level>   Vlak van Woordrykheid (0 = Stil, 1 = Standaard woordrykheid, 2 = Uitermatig woordryk), Verstek: 1

Voorbeeld:
$sudo -u www-data php crawler.php --verbose=1';
$string['clierror'] = 'Fout: {$a}';
$string['cliscrapeashelp'] = 'Skraap die URL soos die robot dit sou sien, maar moet dit nie verwerk/oplyn nie.

Opsies:
-h, --help      Druk hierdie hulp
-u, --url       URL om te skraap

Voorbeeld:
$sudo -u www-data php scrape-as.php --url=https://host.example/';
$string['configmissing'] = 'Konfig ontbreek';
$string['course'] = 'Kursus';
$string['crawl_task'] = 'Parallelle kruipopdrag';
$string['crawlend'] = 'Kruipeinde';
$string['crawlstart'] = 'Kruipaanvang';
$string['cronticks'] = 'Cron-merke';
$string['curcrawlstart'] = 'Huidige kruip het begin by';
$string['custompriority'] = 'Doelgemaak: {$a}';
$string['defaultpriority'] = 'Laag';
$string['disablebot'] = 'Versper die skakelspinnekoprobot';
$string['disablebotdesc'] = 'Laat die spinnekop niks doen wanneer \'n geskeduleerde opdrag uitgevoer word. Dit verhoed die deurkruip van skakels en die loop van bot-skoonmaakfunksies. Dit het ten doel om die spinnekop te deaktiveer of tydelik te stop, sonder dat al sy geskeduleerde opdragte versper moet word.';
$string['duration'] = 'Tydsduur';
$string['event:crawlstart'] = 'Skakelkontrole-kruip het begin';
$string['event:crawlstartdesc'] = 'Skakelkontrole-kruip het begin {$a}';
$string['eventrobotcleanupcompleted'] = 'Opruiming van skakelkontrolerobot is voltooi';
$string['eventrobotcleanupstarted'] = 'Opruiming van skakelkontrolerobot is begin';
$string['excludecourses'] = 'Sluit kursusse uit';
$string['excludecoursesdesc'] = 'Een kursuskortnaam per lyn en gebruik van die * oorheerskarakter word ook aanvaar, bv. as jy \'n kursuskortnaam soos COMP100_SEM1_2020 het, sou jy alle COMP100-kursusse met <code>COMP100*</code> kon uitsluit, of alle 2019-kursusse met <code>*_2019</code>';
$string['excludeexturl'] = 'Sluit eksterne URL\'e uit';
$string['excludeexturldesc'] = 'Een URL per lyn en die gebruik van die * oorheerskarakter op enige plek word ook aanvaar. Elkeen word teen die volledige URL gepas.';
$string['excludemdldom'] = 'Sluit Moodle DOM-dele uit';
$string['excludemdldomdesc'] = 'Een CSS of XPath-uitdrukking per lyn. Die ooreenstemmende dele van die DOM sal verwyder word voor skakels onttrek word.';
$string['excludemdlparam'] = 'Sluit Moodle URL-parameters uit';
$string['excludemdlparamdesc'] = 'Een parametersleutel per lyn. URL\'e wat dit gebruik, sal steeds deurkruip word, maar met hierdie parameters verwyder om duplikate te vermy.';
$string['excludemdlurl'] = 'Sluit Moodle-URL\'e uit';
$string['excludemdlurldesc'] = 'Een URL per lyn en gebruik van die * oorheerskarakter op enige plek word ook aanvaar. Elkeen word gepas, behalwe die wwwroot.';
$string['fetcherror'] = 'Curl-fout: {$a->errormessage}';
$string['found'] = 'Gevind';
$string['frompage'] = 'Vanaf bladsy';
$string['good'] = 'Goed';
$string['greaterthansize'] = '> {$a->size}';
$string['hellorobot'] = 'Hallo robot: \'{$a->botusername}\'';
$string['hellorobotheading'] = 'Hallo robot!';
$string['highpriority'] = 'Hoog';
$string['idattr'] = 'HTML-konteks';
$string['incomingurls'] = 'Inkomende URL\'e';
$string['incourse'] = 'In kursus';
$string['lastcrawledtime'] = 'Laaste kruip-tydstip';
$string['lastcrawlend'] = 'Laaste kruip het geëindig om';
$string['lastcrawlproc'] = 'Laaste kruipproses';
$string['lastqueuesize'] = 'Laaste lyngrootte';
$string['linktext'] = 'Skakelteks';
$string['max_workers'] = 'Maks. werkers';
$string['max_workersdesc'] = 'Die maks. aantal ad hoc-kruiptake (werkers) wat op enige tyd parallel mag loop.';
$string['maxcrontime'] = 'Cron-loopbeperking';
$string['maxcrontimedesc'] = 'Die spinnekop sal aanhou kruip totdat hierdie limiet (in sekondes) op elke cron-merk getref word.';
$string['maxtime'] = 'Maks. uitvoertyd';
$string['maxtimedesc'] = 'Die tydafsnyding (in sekondes) van elke kruipversoek.';
$string['mimetype'] = 'Mediatipe';
$string['missing'] = 'Ontbreek';
$string['networkstrain'] = 'Mate van gebruik van netwerkwerkhulpbronne';
$string['networkstraindesc'] = '<p>Tot watter mate netwerkwerkhulpbronne uitgeput kan word om die akkuraatheid van die gegenereerde verslae te verbeter.</p>
<dl>
<dt>redelik:</dt> <dd>Redelike verstellings vir die web. Kan \'n paar verslaginvoere van onbekende dokumentlengte veroorsaak, maar spaar die omgewing.
<strong>Aanbevole verstelling as jy nie weet wat om te kies nie.</strong></dd>
<dt>deurtastend:</dt> <dd>\'n Meer aggressiewe manier om die hulpbronlengtes te bepaal (laai die dokument af as die lengte nie in die HTTP-hofie verskaf word nie). Inligting van groot dokumente kan onvolledig wees as jy die grootte van groot dokumente verhoog (sien hierbo).</dd>
<dt>uitermatig:</dt> <dd>Bepaal altyd presiese lengtes van alle dokumente ten koste van <strong>baie</strong> netwerkwerkhulpbronne. Kan vir sommige installasies nuttig wees, maar gewoonlik word die kies van hierdie opsie nie aanbeveel nie.</dd>
<dt>verkwistend:</dt> <dd>Bepaal altyd presiese lengtes van alle dokumente en HTML-dokumenttitels onder alle omstandighede, selfs as dit beteken dat die verbruik van netwerkwerkhulpbronne en besoedeling van ons omgewing <strong>heeltemal te buite gegaan</strong> word. Dit is die verstek verstelling, slegs om met bestaande installasies versoenbaar te wees. Verander dit asseblief indien moontlik!</dd>
</dl>
<p>Die verstek waarde van hierdie opsie is "verkwistend", wat meestal spinnekopgedrag sedert 2018070200 en vroeër weerspieël, voor die instel van hierdie opsie. Dit word ten sterkste aanbeveel dat dit na "redelik" op produksiestelsels verander word, wat baie hulpbronne sal bespaar terwyl alle redelike gevalle steeds gedek word.</p>';
$string['networkstrainexcessive'] = 'uitermatig';
$string['networkstrainreasonable'] = 'redelik';
$string['networkstrainresolute'] = 'deurtastend';
$string['networkstrainwasteful'] = 'verkwistend';
$string['neverfinished'] = 'Nooit voltooi nie';
$string['neverrun'] = 'Nooit geloop nie';
$string['no'] = 'Nee';
$string['normalpriority'] = 'Normaal';
$string['notyetknown'] = 'Nog onbekend';
$string['numberurlsfound'] = '{$a->reports_number} {$a->report_type} URL\'e is gevind';
$string['numlinks'] = 'Totale skakels';
$string['numurls'] = 'Totale URL\'e';
$string['outgoingurls'] = 'Uitgaande URL\'e';
$string['oversize'] = 'Groot / stadige skakels';
$string['oversize_header'] = '<p>Groot dokumente met veelvuldige inkomende skakels sal gedupliseer word.</p>';
$string['pluginname'] = 'Skakelspinnekoprobot';
$string['priority'] = 'Prioriteit';
$string['privacy:no_data_reason'] = 'Die spinnekop-invoegtoepassing berg geen persoonlike data nie.';
$string['progress'] = 'Vordering';
$string['progresseta'] = '{$a->percent}; Beraamde tyd van aankoms is {$a->eta}';
$string['queued'] = 'Opgelyn';
$string['queued_header'] = '<p>Die titel en kursus is slegs bekend as die URL op \'n vorige kruipaksie gesien is.</p>';
$string['recent'] = 'Onlangs deurkruip';
$string['recent_header'] = '';
$string['recentactivity'] = 'Dae van onlangse aktiwiteit';
$string['recentactivitydesc'] = '\'n Kursus sal slegs deurkruip word as dit besigtig is gedurende die laaste aantal dae wat hier gestel is.';
$string['redirect'] = 'Herlei: {$a->redirectlink}';
$string['resetprogress'] = 'Stel Vordering Terug';
$string['resetprogress_header'] = 'Stel Spinnekop se Vordering Terug';
$string['resetprogress_warning'] = 'Waarskuwing: Jy is op die punt om die spinnekop terug te stel. Is jy seker dat jy dit wil doen?';
$string['resetprogress_warning_button'] = 'Stel spinnekop terug';
$string['response'] = 'Antwoord';
$string['retentionperiod'] = 'Retensietydperk van swak URL\'e';
$string['retentionperioddesc'] = 'Hoeveel dae swak URL\'e in databasis behou moet word.';
$string['retry'] = 'Probeer weer';
$string['robotcleanup'] = 'Robotopruiming';
$string['robotstatus'] = 'Status';
$string['seedurl'] = 'Saad-URL';
$string['seedurldesc'] = 'Waar die spinnekop sal begin.';
$string['settings'] = 'Verstellings';
$string['size'] = 'Grootte';
$string['slowurl'] = 'Stadige URL';
$string['status'] = 'Status';
$string['strftimerecentsecondshtml'] = '%h %e,&nbsp;%H:%M:%S';
$string['symbolforunknown'] = '?';
$string['unknown'] = 'Onbekend';
$string['url'] = 'URL';
$string['urldetails'] = 'URL-besonderhede';
$string['urldetails_help'] = 'Dit vertoon alle inkomende en uitgaande skakels van hierdie URL.
Skakels wat geswartlys is of wat in DOM-elemente uitgesluit is, sal nie vertoon word nie.';
$string['usehead'] = 'Ontsper HTTP HEAD-versoeke';
$string['useheaddesc'] = '<p>Probeer HTTP HEAD-versoeke eerste wanneer skakels geskraap word, voordat daar teruggeval word na HTTP GET-versoeke. Dit spaar gewoonlik tyd en netwerkoordragte op die gemiddelde web.</p>
<p>As hierdie opsie versper is, sal HTTP HEAD-versoeke nie gestuur word nie; die spinnekop sal slegs HTTP GET-versoeke gebruik. Dit word nie aanbeveel nie.</p>
<p>Die verstek verstelling, versoenbaar met vrystellings van 2018070200 en vroeër van die skakelspinnekoprobot is versper, terwyl die aanbevole waarde, veral vir nuwe installasies, ontsper is.</p>';
$string['uselogs'] = 'Gebruik logtabelle';
$string['uselogsdesc'] = 'Indien ontsper, deurkruip slegs skakels wat deel is van kursusse met onlangse aktiwiteit. Tabel mdl_logstore_standard_log word gebruik.';
$string['useraccount'] = 'Gebruikersrekening';
$string['useragent'] = 'Bot-gebruikeragentstring';
$string['useragentdesc'] = 'Die gebruikersnaam om in die HTTP-hofies te gebruik, sonder \'n weergawe. Die weergawe van die invoegtoepassing word outomaties bygevoeg. Hierdie verstelling kan leeg gelaat word en sal verstek na die ingeboude Bot-gebruikeragent.';
$string['whenqueued'] = 'Wanneer opgelyn';
$string['yes'] = 'Ja';
