<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'af', version '4.0'.
 *
 * @package     tool_generator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Groot dokument {$a}';
$string['courseexplanation'] = 'Hierdie nutsmiddel skep standaard toetskursusse wat baie afdelings, aktiwiteite en dokumente bevat.

Dit het ten doel om \'n gestandaardiseerde maatreël te bied vir die nagaan van betroubaarheid en prestasie van verskeie stelselkomponente (soos rugsteun en herstel).

Hierdie toets is belangrik omdat daar voorheen baie gevalle was waar die stelsel nie werk wanneer dit met realistiese situasies (bv. \'n kursus met 1,000 aktiwiteite) te make het nie.

Kursusse wat met hierdie funksie geskep is, kan \'n groot hoeveelheid spasie in die databasis en dokumentstelsel (tientalle gigagrepe) in beslag neem. Jy sal die kursusse moet uitwis (en vir die verskeie skoonmaaksiklusse wag) om hierdie spasie weer beskikbaar te stel.

**Moet nie hierdie funksie op \'n regstreekse stelsel gebruik nie.** Gebruik slegs op \'n ontwikkelaarbediener. (Om gebruik per abuis te vermy, is hierdie funksie versper tensy jy ook die ONTWIKKELAAR ontfoutingsvlak gekies het.)';
$string['coursesize_0'] = 'XS (~10KB; skep in ~1 sekonde)';
$string['coursesize_1'] = 'S (~10MB; skep in ~30 sekondes)';
$string['coursesize_2'] = 'M (~100MB; skep in ~2 minute)';
$string['coursesize_3'] = 'L (~1GB; skep in ~30 minute)';
$string['coursesize_4'] = 'XL (~10GB; skep in ~2 ure)';
$string['coursesize_5'] = 'XXL (~20GB; skep in ~4 ure)';
$string['coursewithoutusers'] = 'Die gekose kursus het geen gebruikers nie';
$string['createcourse'] = 'Skep kursus';
$string['createtestplan'] = 'Skep toetsplan';
$string['creating'] = 'Kursus word geskep';
$string['done'] = 'klaar ({$a}s)';
$string['downloadtestplan'] = 'Laai toetsplan af';
$string['downloadusersfile'] = 'Laai gebruikersdokument af';
$string['error_nocourses'] = 'Daar is geen kursusse om die toetsplan te genereer nie';
$string['error_noforumdiscussions'] = 'Die gekose kursus bevat nie forumbesprekings nie';
$string['error_noforuminstances'] = 'Die gekose kursus bevat nie forummodule-eksemplare nie';
$string['error_noforumreplies'] = 'Die gekose kursus bevat nie forumantwoorde nie';
$string['error_nonexistingcourse'] = 'Die gespesifiseerde kursus bestaan nie';
$string['error_nopageinstances'] = 'Die gekose kursus bevat nie bladsymodule-eksemplare nie';
$string['error_notdebugging'] = 'Nie op hierdie bediener beskikbaar nie, want ontfouting is nie op ONTWIKKELAAR gestel nie';
$string['error_nouserspassword'] = 'Jy moet $CFG->tool_generator_users_password in config.php stel om die toetsplan te genereer';
$string['fullname'] = 'Toetskursus: {$a->size}';
$string['maketestcourse'] = 'Maak toetskursus';
$string['maketestplan'] = 'Maak JMeter-toetsplan';
$string['notenoughusers'] = 'Die gekose kursus het nie genoeg gebruikers nie';
$string['pluginname'] = 'Ontwikkelingsdatagenerator';
$string['privacy:metadata'] = 'Die invoegtoepassing van Ontwikkelingsdatagenerator berg geen persoonlike data nie.';
$string['progress_checkaccounts'] = 'Gebruikersrekeninge ({$a}) word nagegaan';
$string['progress_coursecompleted'] = 'Kursus voltooi ({$a})';
$string['progress_createaccounts'] = 'Gebruikersrekeninge ({$a->from} - {$a->to}) word geskep';
$string['progress_createassignments'] = 'Opdragte ({$a}) word geskep';
$string['progress_createbigfiles'] = 'Groot dokumente ({$a}) word geskep';
$string['progress_createcourse'] = 'Kursus {$a} word geskep';
$string['progress_createforum'] = 'Forum ({$a} posts) word geskep';
$string['progress_createpages'] = 'Bladsye ({$a}) word geskep';
$string['progress_createsmallfiles'] = 'Klein dokumente ({$a}) word geskep';
$string['progress_enrol'] = 'Gebruikers word in kursus ({$a}) ingeskryf';
$string['progress_sitecompleted'] = 'Werf voltooid ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 kursusse, geskep in ~30 sekondes)';
$string['sitesize_1'] = 'S (~50MB; 8 kursusse, geskep in ~2 minute)';
$string['sitesize_2'] = 'M (~200MB; 73 kursusse, geskep in ~10 minute)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kursusse, geskep in ~1\'5 ure)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kursusse, geskep in ~5 ure)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kursusse, geskep in ~10 ure)';
$string['size'] = 'Grootte van kursus';
$string['smallfiles'] = 'Klein dokumente';
$string['targetcourse'] = 'Toets-teikenkursus';
$string['testplanexplanation'] = 'Hierdie nutsmiddel skep \'n JMeter-toetsplandokument saam met die gebruikerinligtingdokument.

Hierdie toetsplan is ontwerp om saam met {$a} te werk, wat dit makliker maak om die toetsplan in \'n spesifieke Moodle-omgewing te loop, versamel inligting oor die lopies en vergelyk die resultate, dus sal jy dit moet aflaai en die test_runner.sh-teks gebruik of die installasie- en gebruiksaanwysings moet volg.

Jy moet \'n wagwoord vir die kursusgebruikers in config.php (bv. $CFG->nutsmiddel_generator_gebruikers_wagwoord = \'moodle\';) stel. Daar is geen verstek waarde vir hierdie wagwoord om onbeplande gebruike van die nutsmiddel te verhoed nie. Jy moet die Werk wagwoorde by-opsie gebruik indien jou kursusgebruikers ander wagwoorde het of dit deur wagwoord_generator gegenereer is maar sonder dat \'n $CFG->nutsmiddel_generator_gebruikers_wagwoord-waarde gestel is.

Dit is deel van wagwoord_generator, dus werk dit goed saam met die kursusse wat deur die kursusse en werfgenerators gegenereer is, dit kan ook saam met enige kursus gebruik word wat, minstens die volgende bevat:

* Genoeg ingeskrewe gebruikers (afhangende van die toetsplan wat jy kies) met die wagwoord herstel na \'moodle\'
* \'n Bladsymodule-eksemplaar
* \'n Forummodule-eksemplaar met minstens een bespreking en een antwoord

Jy mag moontlik jou bediener se kapasiteit wil oorweeg wanneer groot toetsplanne geloop word, aangesien die hoeveelheid om te laai wat deur JMeter gegenereer word besonders groot kan wees. Die aanloopperiode is volgens die aantal rygdrade (gebruikers) aangepas om hierdie tipe probleme te verminder, maar die lading is steeds baie groot.

**Moet nie die toetsplan op \'n regstreekse stelsel laat loop nie**. Hierdie eienskap skep slegs die dokumente om JMeter te voer, dus is dit nie self gevaarlik nie, maar jy behoort **NOOIT** hierdie toetsplan op \'n produksiewerf te laat loop nie.';
$string['testplansize_0'] = 'XS ({$a->users} gebruikers, {$a->loops} lusse en {$a->rampup} aanloopperiode)';
$string['testplansize_1'] = 'S ({$a->users} gebruikers, {$a->loops} lusse en {$a->rampup} aanloopperiode)';
$string['testplansize_2'] = 'M ({$a->users} gebruikers, {$a->loops} lusse en {$a->rampup} aanloopperiode)';
$string['testplansize_3'] = 'L ({$a->users} gebruikers, {$a->loops} lusse en {$a->rampup} aanloopperiode)';
$string['testplansize_4'] = 'XL ({$a->users} gebruikers, {$a->loops} lusse en {$a->rampup} aanloopperiode)';
$string['testplansize_5'] = 'XXL ({$a->users} gebruikers, {$a->loops} lusse en {$a->rampup} aanloopperiode)';
$string['updateuserspassword'] = 'Werk kursusgebruikerwagwoord by';
$string['updateuserspassword_help'] = 'JMeter moet as kursusgebruikers inteken, jy kan die gebruikerwagwoord stel met $CFG->nutsmiddel_generator_gebruikers_wagwoord in config.php; hierdie verstelling werk die kursusgebruiker se wagwoord volgens $CFG->nutsmiddel_generator_gebruikers_wagwoord by. Dit kan nuttig wees in geval jy \'n kursus gebruik wat nie deur hulpmiddel_generator gegenereer is nie of $CFG->nutsmiddel_generator_gebruikers_wagwoord nie gestel is toe jy die toetskursusse geskep het nie.';
