<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'af', version '4.0'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Erkenning';
$string['acknowledgementtext'] = 'Ek verstaan dat dit my verantwoordelikheid is om volledige rugsteune van hierdie werf te hê voordat ek addisionele invoegtoepassings installeer. Ek aanvaar en verstaan dat invoegtoepassings (veral, maar nie net, dié wat van onoffisiële bronne afkomstig is nie) sekuriteitsgapings kan hê, die werf onbeskikbaar kan maak, of lekkasies of verlies aan private data veroorsaak.';
$string['featuredisabled'] = 'Die invoegtoepassinginstalleerder op hierdie werf is versper.';
$string['installaddon'] = 'Installeer invoegtoepassing!';
$string['installaddons'] = 'Installeer invoegtoepassings';
$string['installfromrepo'] = 'Installeer invoegtoepassings uit die Moodle invoegtoepassingsgids';
$string['installfromrepo_help'] = 'Jy sal herlei word na die Moodle invoegtoepassingsgids om \'n invoegtoepassing te soek en te installeer. Let daarop dat jou volledige werfnaam, URL en Moodle-weergawe ook gestuur sal word, om die installasieproses vir jou te vergemaklik.';
$string['installfromzip'] = 'Installeer invoegtoepassing vanaf ZIP-dokument';
$string['installfromzip_help'] = '\'n Alternatief tot die installasie van \'n invoegtoepassing direk vanaf die Moodle invoegtoepassingsgids is om \'n ZIP-pakket van die invoegtoepassing op te laai. Die ZIP-pakket behoort dieselfde struktuur te hê as \'n pakket wat vanaf die Moodle invoegtoepassingsgids afgelaai word.';
$string['installfromzipfile'] = 'ZIP-pakket';
$string['installfromzipfile_help'] = 'Die invoegtoepassing-ZIP-pakket moet slegs een gids bevat wat benoem is om by die invoegtoepassing se naam te pas. Die ZIP sal in \'n geskikte plek vir die invoegtoepassingtipe geëkstraheer word. As die pakket vanuit die Moodle invoegtoepassingsgids afgelaai is, sal dit hierdie struktuur hê.';
$string['installfromzipinvalid'] = 'Die invoegtoepassing-ZIP-pakket moet slegs een gids bevat, wat benoem is om by die invoegtoepassing se naam te pas. Die dokument wat verskaf is, is nie \'n geldige invoegtoepassing-ZIP-pakket nie.';
$string['installfromziprootdir'] = 'Herbenoem die stamgids';
$string['installfromziprootdir_help'] = 'Sommige ZIP-pakkette, soos dié wat deur Github gegenereer is, kan \'n verkeerde stamgidsnaam bevat. Indien wel, kan die korrekte naam hier ingevoer word.';
$string['installfromzipsubmit'] = 'Installer invoegtoepassing vanuit die ZIP-dokument';
$string['installfromziptype'] = 'Invoegtoepassingtipe';
$string['installfromziptype_help'] = 'Vir invoegtoepassings wat hul komponentnaam tereg verklaar, kan die installeerder die invoegtoepassingtipe outomaties bespeur. As die outobespeuring misluk, kies die korrekte invoegtoepassingtipe per hand. Waarskuwing: Die installasieprosedure kan misluk as \'n verkeerde invoegtoepassingtipe gespesifiseer is.';
$string['permcheck'] = 'Verseker dat die invoegtoepassingtipe se stamposisie deur die webbedienerproses geskryf kan word.';
$string['permcheckerror'] = 'Fout tydens soektog na skryftoestemming';
$string['permcheckprogress'] = 'Daar word na skryftoestemming gesoek ...';
$string['permcheckrepeat'] = 'Soek weer';
$string['permcheckresultno'] = 'Invoegtoepassingtipe-posisie <em>{$a->path}</em> kan nie geskryf word nie';
$string['permcheckresultyes'] = 'Invoegtoepassingtipe-posisie <em>{$a->path}</em> kan geskryf word';
$string['pluginname'] = 'Invoegtoepassinginstalleerder';
$string['privacy:metadata'] = 'Die invoegtoepassing van Invoegtoepassinginstalleerder berg geen persoonlike data nie.';
$string['remoterequestalreadyinstalled'] = 'Daar is \'n versoek om invoegtoepassing {$a->name} ({$a->component}) weergawe {$a->version} vanuit die Moodle invoegtoepassingsgids op hierdie werf te installeer. Hierdie invoegtoepassing is egter <strong>reeds geïnstalleer</strong> op hierdie werf.';
$string['remoterequestconfirm'] = 'Daar is \'n versoek om invoegtoepassing <strong>{$a->name}</strong> ({$a->component}) weergawe {$a->version} vanuit die Moodle invoegtoepassingsgids op hierdie werf te installeer. As jy voortgaan, sal die invoegtoepassing-ZIP-pakket vir validering afgelaai word. Niks sal vir eers geïnstalleer word nie.';
$string['remoterequestinvalid'] = 'Daar is \'n versoek om \'n invoegtoepassing vanuit die Moodle invoegtoepassingsgids op hierdie werf te installeer. Ongelukkig is die versoek ongeldig en derhalwe kan die invoegtoepassing nie geïnstalleer word nie.';
$string['remoterequestnoninstallable'] = 'Daar is \'n versoek om invoegtoepassing {$a->name} ({$a->component}) weergawe {$a->version} vanuit die Moodle invoegtoepassingsgids op hierdie werf te installeer. Die voorafkontrolering van die invoegtoepassinginstallasie het egter misluk (redekode: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Daar is \'n versoek om invoegtoepassing {$a->name} ({$a->component}) weergawe {$a->version} vanuit die Moodle invoegtoepassingsgids op hierdie werf te installeer. Die posisie <strong>{$a->typepath}</strong> is egter <strong>nie skryfbaar nie</strong>. Jy moet skryftoegang aan die webbedienergebruiker tot die posisie verleen, dan die Gaan voort-knoppie kliek om die kontrole te herhaal.';
$string['remoterequestpluginfoexception'] = 'Oeps ... \'n Fout het voorgekom toe daar probeer is om inligting oor die invoegtoepassing {$a->name} ({$a->component}) weergawe {$a->version} te verkry. Die invoegtoepassing kan nie geïnstalleer word nie. Skakel die ontfoutingsmodus aan om besonderhede van die fout te sien.';
$string['typedetectionfailed'] = 'Invoegtoepassingtipe kon nie bespeur word nie. Kies asseblief die invoegtoepassingtipe per hand.';
$string['typedetectionmismatch'] = 'Die gekose invoegtoepassingtipe pas nie by die een wat deur die invoegtoepassing verklaar is nie: {$a}';
