<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'af', version '4.0'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['badpowersupply'] = '<p><b>Waarskuwing: onderspanning is bespeur!</b> Die kragvoorsiening van die MoodleBox is onvoldoende, wat verskeie probleme kan veroorsaak, byvoorbeeld \'n beperking van die aantal Wi-Fi-klante of selfs \'n onverwagte afskakeling van die toestel.</p><p>Dit word ten sterkste aanbeveel dat die <b>kragvoorsiener vervang word</b>, met voorkeur gegee aan die <a href="https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target="_blank">amptelike Raspberry Foundation-kragvoorsiener</a>, en om \'n kabel van goeie kwaliteit te gebruik om dit aan die MoodleBox te koppel.</p>';
$string['changepassworderror'] = 'Die MoodleBox-wagwoord is nie verander nie. Die gegewe wagwoorde stem nie ooreen nie.';
$string['changepasswordmessage'] = 'Die hoofwagwoord van die MoodleBox (Unix-rekening) en van die databasisbediener is suksesvol verander.<br /><br />Waarskuwing! Die wagwoord van die verstek Moodle-gebruiker <b>is nie verander nie</b>. Om dit te verander, gebruik asseblief hierdie gebruiker se voorkeureblad.';
$string['changewifisettings'] = 'Verander Wi-Fi-verstellings';
$string['configuration'] = 'MoodleBox-verstellings';
$string['cpufrequency'] = 'CPU-frekwensie';
$string['cpuload'] = 'CPU-lading';
$string['cputemperature'] = 'CPU-temperatuur';
$string['dashboard'] = 'MoodleBox-paneelbord';
$string['datetime'] = 'Datum en tyd';
$string['datetime_help'] = 'As die MoodleBox nie aan die internet gekoppel is nie, sal die tyd nie reg wees nie. Dit kan per hand met hierdie verstelling gestel word.';
$string['datetimemessage'] = 'Die horlosie van die MoodleBox is gestel. Vir optimale akkuraatheid, word dit aanbeveel dat die MoodleBox via \'n ethernetkabel aan \'n internet-gekoppelde netwerk gekoppel word.';
$string['datetimeset'] = 'Stel datum en tyd';
$string['datetimesetmessage'] = 'Die horlosie van die MoodleBox se tyd is verkeerd. Dit word ten sterkste aanbeveel dat die datum en tyd volgens die huidige tyd ingestel word.';
$string['datetimesetting'] = 'Datum en tyd';
$string['defaultgateway'] = 'Verstek deurgangsportaal';
$string['dhcpclientinfo'] = 'Klant se IP-adres en naam';
$string['dhcpclientnumber'] = 'aantal klante';
$string['dhcpclients'] = 'DHCP-klante';
$string['documentation'] = 'MoodleBox-dokumentasie';
$string['documentation_desc'] = '<p>Vir ondersteuningsvrae, blaai deur die volledige <a href="https://moodlebox.net/en/help/" title="MoodleBox documentation" target="_blank">MoodleBox-dokumentasie</a>.</p>';
$string['ethernetdisconnected'] = 'Ethernet is ontkoppel';
$string['forum'] = 'MoodleBox-ondersteuningsforum';
$string['forum_desc'] = '<p>As jy nie \'n antwoord op jou vraag in die <a href="https://moodlebox.net/en/help/" title="MoodleBox documentation" target="_blank">MoodleBox-dokumentasie</a> vind nie, deursoek die <a href="https://discuss.moodlebox.net/" title="MoodleBox forum" target="_blank">MoodleBox-ondersteuningsforum</a> om te sien of jou vraag reeds beantwoord is. Anders staan dit jou vry om \'n nuwe bespreking te skep.</p>';
$string['hidden'] = 'Versteek';
$string['ihavedonated'] = 'Ek het geskenk! 🎉';
$string['ihavedonated_desc'] = 'Merk hierdie boks as <a href="https://moodlebox.net/en/donate/" title="Make a donation" target="_blank">jy \'n skenking</a> aan die MoodleBox-projek gemaak het.<br />Hierdie verstelling het geen effek nie. Dit laat jou eenvoudig toe om trots te vertoon dat jy tot die <a href="https://moodlebox.net/en/" title="MoodleBox website" target="_blank">MoodleBox-projek</a> bygedra het. Baie dankie!';
$string['infofileerror'] = 'Inligting nie beskikbaar nie';
$string['infoheading'] = 'MoodleBox-ondersteuningsinligting';
$string['information'] = 'Inligting';
$string['interfacename'] = 'Koppelvlaknaam';
$string['ipaddress'] = 'IP-adres';
$string['kernelversion'] = 'Kernweergawe';
$string['missingconfigurationerror'] = 'Hierdie afdeling is nie beskikbaar nie. Die invoegtoepassing se installasie is onvolledig, met gevolg dat die verstelling nie deur die MoodleBox hanteer kan word nie. Lees asseblief die <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md" target="_blank">installasiedokumentasie</a> om hierdie fout reg te stel.';
$string['moodlebox:viewbuttonsinfooter'] = 'Besigtig oorbegin- en afskakel-knoppies in onderskrif';
$string['moodleboxsysteminfo'] = 'MoodleBox-inligting';
$string['moodleboxsysteminfo_help'] = 'Die MoodleBox-inligtingpaneelbord vertoon verskeie belangrike gegewens van die MoodleBox. Hierdie inligting sluit in:

* Kritieke MoodleBox-bewerkingsbesonderhede, soos oorblywende skyfspasie op die SD-kaart, en die verwerkerlading, -temperatuur en -frekwensie
* Huidige verstellings van Wi-Fi-netwerk wat deur die MoodleBox verskaf word
* Naam, IP-adres en naam van alle toestelle wat aan die MoodleBox gekoppel is
* Raspberry Pi-model en -bedryfstelsel
*MoodleBox-weergawe en MoodleBox-invoegtoepassing se weergawe';
$string['networkinterface'] = 'Gekabelde netwerkkoppelvlak';
$string['parameter'] = 'Parameter';
$string['passwordprotected'] = 'Wagwoordbeskermd';
$string['passwordsetting'] = 'MoodleBox-wagwoord';
$string['passwordsetting_help'] = 'MoodleBox se hoofwagwoord kan hier verander word.__Jy word ten sterkste afgeraai om die verstek wagwoord te behou__. Jy __moet__ dit vir seker verander, as minimum sekuriteitsmaatreël.';
$string['pijuicebatterychargelevel'] = 'PiJuice-laaivlak';
$string['pijuicebatterystatus'] = 'PiJuice-batterystatus';
$string['pijuicebatterytemp'] = 'PiJuice-batterytemperatuur';
$string['pijuiceinfo'] = 'PiJuice-statusinligting';
$string['pijuiceisfault'] = 'PiJuice-fout';
$string['pijuicestatuserror'] = 'PiJuice-status';
$string['pluginname'] = 'MoodleBox';
$string['pluginversion'] = 'MoodleBox-invoegtoepassing se weergawe';
$string['privacy:metadata'] = 'Die MoodleBox-invoegtoepassing vertoon inligting vanaf die Raspberry Pi en ontsper \'n aantal konfigurasieveranderinge, maar affekteer of berg self geen data nie.';
$string['projectinfo'] = '<p>Die <a href="https://moodlebox.net/en/" title="MoodleBox website" target="_blank">MoodleBox-projek</a> is \'n vrywillige, niewinsgewende en oopbron-projek wat deur <a href="https://blog.martignoni.net/a-propos/" title="Nicolas Martignoni" target="_blank">Nicolas Martignoni</a> in sy vrye tyd bedryf word.</p><p>Ons bedank jou dat jy MoodleBox gebruik. Jy kan jou dankbaarheid betoon en hierdie projek ondersteun deur <a href="https://moodlebox.net/en/donate/" title="Make a donation" target="_blank">\'n skenking te maak</a> ❤. Jou skenking sal help om die toerusting te befonds, wat nodig is om die MoodleBox te ontwikkel en die dokumentasie daarvan aan te bied.</p>';
$string['raspberryhardware'] = 'Raspberry Pi-model';
$string['raspbianversion'] = 'Raspbain-weergawe';
$string['resizepartition'] = 'Verander die grootte van die SD-kaart se partisie';
$string['resizepartition_help'] = 'Gebruik hierdie knoppie om die SD-kaart se partisiegrootte te verander.';
$string['resizepartitionmessage'] = 'Die SD-kaart se partisie is na sy maksimum grootte gestel. Die MoodleBox begin nou oor. Dit sal binnekort weer aanlyn wees.';
$string['resizepartitionsetting'] = 'Die grootte van die SD-kaart se partisie word verander';
$string['restart'] = 'Begin MoodleBox oor';
$string['restartmessage'] = 'Die MoodleBox begin oor. Dit sal binnekort weer aanlyn wees.';
$string['restartstop'] = 'Begin oor en skakel af';
$string['restartstop_help'] = 'Gebruik hierdie knoppies om die MoodleBox oor te begin of af te skakel. Dit word ten sterkste afgeraai om die kragtoevoerder af te skakel om die MoodleBox af te skakel.';
$string['rpi1'] = 'Raspberry Pi 1';
$string['rpi2'] = 'Raspberry Pi 2B';
$string['rpi3aplus'] = 'Raspberry Pi 3A+';
$string['rpi3b'] = 'Raspberry Pi 3B';
$string['rpi3bplus'] = 'Raspberry Pi 3B+';
$string['rpi400'] = 'Raspberry Pi 400';
$string['rpi4eightgb'] = 'Raspberry Pi 4B (8 GB RAM)';
$string['rpi4fourgb'] = 'Raspberry Pi 4B (4 GB RAM)';
$string['rpi4onegb'] = 'Raspberry Pi 4B (1 GB RAM)';
$string['rpi4twogb'] = 'Raspberry Pi 4B (2 GB RAM)';
$string['rpiosversion'] = 'Raspberry Pi OS-weergawe';
$string['rpizerow'] = 'Raspberry Pi Zero W';
$string['sdcardavailablespace'] = 'Oop spasie op SD-kaart';
$string['showbuttonsinfooter'] = 'Vertoon knoppies in onderskrif';
$string['showbuttonsinfooter_desc'] = 'Indien ontsper, word die begin oor- en skakel af-knoppies in die onderskrif van alle bladsye van die werf vertoon wanneer iemand as administrateur of bestuurder ingeteken is.';
$string['shutdown'] = 'Skakel MoodleBox af';
$string['shutdownmessage'] = 'Die MoodleBox skakel af. Wag asseblief \'n paar sekondes voordat jy die kragtoevoer afskakel.';
$string['softwareversions'] = 'Sagtewareweergawes';
$string['systeminfo'] = 'Stelselinligting';
$string['undervoltagedetected'] = '<p><b>Waarskuwing: onderspanning is bespeur!</b> Die kragvoorsiening van die MoodleBox is onvoldoende, wat verskeie probleme kan veroorsaak, byvoorbeeld \'n beperking van die aantal Wi-Fi-klante of selfs \'n onverwagte afskakeling van die toestel.</p><p>Dit word ten sterkste aanbeveel dat die <b>kragvoorsiener vervang word</b>, met voorkeur gegee aan die <a href="https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target="_blank">amptelike Raspberry Foundation-kragvoorsiener</a>, en om \'n kabel van goeie kwaliteit te gebruik om dit aan die MoodleBox te koppel.</p>';
$string['undervoltageoccurred'] = '<p>\'n Onderspanning-situasie het voorgekom sedert die laaste selflaai van die MoodleBox. Dit kan aandui dat die kragtoevoer van die MoodleBox onvoldoende is, wat verskeie probleme kan veroorsaak, byvoorbeeld \'n beperking van die aantal Wi-Fi-klante of selfs \'n onverwagte afskakeling van die toestel.</p><p>Dit word ten sterkste aanbeveel dat die <b>kragvoorsiener vervang word</b>, met voorkeur gegee aan die <a href="https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target="_blank">amptelike Raspberry Foundation-kragvoorsiener</a>, en om \'n kabel van goeie kwaliteit te gebruik om dit aan die MoodleBox te koppel.</p>';
$string['unknownmodel'] = 'Onbekende Raspberry Pi-model';
$string['unsupportedhardware'] = 'Nie-ondersteunde bedienerhardeware is bespeur! Hierdie invoegtoepassing werk net op Raspberry Pi';
$string['uptime'] = 'Stelselbedryfstyd';
$string['version'] = 'MoodleBox-weergawe';
$string['visible'] = 'Sigbaar';
$string['wifichannel'] = 'Wi-Fi-kanaal';
$string['wifichannel_help'] = 'Dit is nie nodig om die Wi-Fi-uitsaaikanaal te verander tensy die prestasie weens steuring swak is nie.';
$string['wificountry'] = 'Wi-Fi regulatoriese land';
$string['wificountry_help'] = 'Vir regswetlike redes word jy aangeraai om jou land as die Wi-Fi regulatoriese land te stel.';
$string['wifipassword'] = 'Wi-Fi-wagwoord';
$string['wifipassword_help'] = 'As jy \'n wagwoordbeskermde Wi-Fi-netwerk gekies het, word dit aanbeveel dat jy die verstek wagwoord verander om te verhoed dat oortreders die MoodleBox Wi-Fi-netwerk gebruik. Die Wi-Fi-netwerkwagwoord moet tussen 8 en 63 ASCII-karakters bevat (bokas- en onderkasletters, getalle, leestekens en \'n paar lukrake simbole).';
$string['wifipasswordinvalid'] = 'Die Wi-Fi-netwerkwagwoord is ongeldig. Dit moet tussen 8 en 63 ASCII-karakters bevat (bokas- en onderkasletters, getalle, leestekens en \'n paar lukrake simbole).';
$string['wifipasswordon'] = 'Wi-Fi-netwerkbeskerming';
$string['wifipasswordon_help'] = 'Indien ontsper, sal gebruikers \'n wagwoord moet intik om aan die MoodleBox se Wi-Fi-netwerk te kan koppel.';
$string['wifisettings'] = 'Wi-Fi-verstellings';
$string['wifisettingserror'] = 'Die Wi-Fi-verstellings is nie verander nie. Sommige verstellings is ongeldig.';
$string['wifisettingsmessage'] = 'Die Wi-Fi-verstellings is verander. Moet nie vergeet om die nuwe SSID en wagwoord aan jou studente deur te gee nie.';
$string['wifissid'] = 'Wi-Fi-netwerknaam';
$string['wifissid_help'] = 'Die naam van die Wi-Fi-netwerk (SSID) van die MoodleBox. Dit moet \'n string van minstens 1 greep en nie meer as 32 grepe wees nie. Onthou dat sommige karakters, soos emoji\'s, meer as een greep gebruik.';
$string['wifissidhidden'] = 'Versteekte Wi-Fi-netwerk';
$string['wifissidhiddenstate'] = 'Wi-Fi SSID-sigbaarheid';
$string['wifissidhiddenstate_help'] = 'Indien ontsper, sal Wi-Fi SSID van gebruikers versteek word wat nie weet dat daar \'n MoodleBox in die omgewing is nie. Dit sal die bruikbaarheid van die toestel beduidend verminder, maar die sekuriteit daarvan ietwat verbeter.';
$string['wifissidinvalid'] = 'Die naam van die Wi-Fi-netwerk (SSID) wat verskaf is, is ongeldig. Dit moet \'n string wees van minstens 1 greep en nie meer as 32 grepe nie.';
