<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'af', version '4.0'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Hierdie aksie sal permanente API-toegang tot Moodle vir die geldig verklaarde rekening gee. Dit is bedoel om as \'n stelselrekening gebruik te word vir die bestuur van dokumente wat deur Moodle besit word.';
$string['authconnected'] = 'Die stelselrekening is nou vir aflyntoegang verbind';
$string['authnotconnected'] = 'Die stelselrekening was nie vir aflyntoegang verbind nie';
$string['configured'] = 'Gekonfigureer';
$string['configuredstatus'] = 'Gekonfigureer';
$string['connectsystemaccount'] = 'Verbind aan \'n stelselrekening';
$string['createfromtemplate'] = 'Skep \'n OAuth2-diens vanaf \'n templaat';
$string['createfromtemplatedesc'] = 'Kies een van die OAuth2-dienstemplate hieronder om \'n OAuth-diens met \'n geldige konfigurasie vir een van die bekende dienstipes te skep. Dit sal die OAuth2-diens skep, met al die korrekte eindpunte en parameters wat vir geldigheidsverklaring vereis word, alhoewel jy steeds die kliënt-ID en geheim vir die nuwe diens moet invoer voordat dit gebruik kan word.';
$string['createnewendpoint'] = 'Skep nuwe eindpunt vir uitgewer "{$a}"';
$string['createnewfacebookissuer'] = 'Skep nuwe Facebook-diens';
$string['createnewgoogleissuer'] = 'Skep nuwe Google-diens';
$string['createnewissuer'] = 'Skep nuwe doelgemaakte diens';
$string['createnewmicrosoftissuer'] = 'Skep nuwe Microsoft-diens';
$string['createnewnextcloudissuer'] = 'Skep nuwe Nextcloud-diens';
$string['createnewservice'] = 'Skep nuwe diens:';
$string['createnewuserfieldmapping'] = 'Skep nuwe gebruikerveldafbeelding vir uitgewer "{$a}"';
$string['custom_service'] = 'Doelgemaak';
$string['deleteconfirm'] = 'Is jy seker jy wil die identiteituitgewer "{$a}" uitwis? Enige invoegtoepassings wat op hierdie uitgewer staatmaak, sal ophou werk.';
$string['deleteendpointconfirm'] = 'Is jy seker jy wil die eindpunt "{$a->endpoint}" vir uitgewer "{$a->issuer}" uitwis? Enige invoegtoepassings wat op hierdie eindpunt staatmaak, sal ophou werk.';
$string['deleteuserfieldmappingconfirm'] = 'Is jy seker jy wil die gebruikerveldafbeelding vir uitgewer "{$a}" uitwis?';
$string['discovered'] = 'Diensontdekking suksesvol';
$string['discovered_help'] = 'Ontdekking beteken dat die OAuth2-eindpunte outomaties vanaf die basis-URL vir die OAuth-diens bepaal word. Daar word nie van alle dienste vereis om "ontdek" te word nie, maar as hulle nie ontdek word nie, sal die eindpunte en gebruikerafbeeldinginligting per hand ingevoer moet word.';
$string['discoverystatus'] = 'Ontdekking';
$string['editendpoint'] = 'Wysig eindpunt: {$a->endpoint} vir uitgewer {$a->issuer}';
$string['editendpoints'] = 'Konfigureer eindpunte';
$string['editissuer'] = 'Wysig identiteituitgewer: {$a}';
$string['edituserfieldmapping'] = 'Wysig gebruikerveldafbeelding vir uitgewer {$a}';
$string['edituserfieldmappings'] = 'Konfigureer gebruikerveldafbeeldings';
$string['endpointdeleted'] = 'Eindpunt uitgewis';
$string['endpointname'] = 'Naam';
$string['endpointname_help'] = 'Sleutel wat gebruik word om na hierdie eindpunt te soek. Moet met "_eindpunt" eindig.';
$string['endpointsforissuer'] = 'Eindpunte vir uitgewer: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'URL vir hierdie eindpunt. Moet https:// protokol gebruik.';
$string['facebook_service'] = 'Facebook';
$string['google_service'] = 'Google';
$string['imsobv2p1_service'] = 'Oop Kentekens';
$string['issueralloweddomains'] = 'Intekendomeine';
$string['issueralloweddomains_help'] = 'Indien gestel, is hierdie verstelling \'n komma-geskeide lys domeine waartoe intekenings beperk sal word wanneer hierdie verskaffer gebruik word.';
$string['issuerbaseurl'] = 'Diensbasis-URL';
$string['issuerbaseurl_help'] = 'Basis-URL wat gebruik word om toegang tot die diens te verkry.';
$string['issuerclientid'] = 'Kliënt-ID';
$string['issuerclientid_help'] = 'Die OAuth-kliënt-ID vir hierdie gebruiker.';
$string['issuerclientsecret'] = 'Kliëntgeheim';
$string['issuerclientsecret_help'] = 'Die OAuth-kliëntgeheim vir hierdie uitreiker.';
$string['issuerdeleted'] = 'Identiteitsuitreiker uitgewis';
$string['issuerdisabled'] = 'Identiteitsuitreiker versper';
$string['issuerenabled'] = 'Identiteitsuitreiker ontsper';
$string['issuerimage'] = 'Logo URL';
$string['issuerimage_help'] = '\'n Prent-URL wat gebruik word om \'n logo vir hierdie uitreiker te vertoon. Kan op intekenblad vertoon word.';
$string['issuerloginpagename'] = 'Naam op die intekenblad vertoon';
$string['issuerloginpagename_help'] = 'Indien gespesifiseer, sal hierdie naam op die intekenblad gebruik word in die plek van die diensnaam.';
$string['issuerloginparams'] = 'Addisionele parameters wat by \'n intekenversoek ingesluit word.';
$string['issuerloginparams_help'] = 'Sommige stelsels vereis addisionele parameters vir \'n intekenversoek om die gebruiker se basiese profiel te kan lees.';
$string['issuerloginparamsoffline'] = 'Addisionele parameters wat by \'n intekenversoek vir aflyntoegang ingesluit word.';
$string['issuerloginparamsoffline_help'] = 'Elke OAuth-stelsel definieer \'n ander manier om aflyntoegang te versoek. Bv. Google vereis die addisionele parameters: "access_type=offline&prompt=consent". Hierdie parameters behoort in die URL-navraag parameterformaat te wees.';
$string['issuerloginscopes'] = 'Omvang wat in \'n intekenversoek ingesluit word.';
$string['issuerloginscopes_help'] = 'Sommige stelsels vereis addisionele omvange vir \'n intekenversoek om die gebruiker se basiese profiel te kan lees. Die standaard omvange vir \'n OpenID Connect-inskiklike stelsel is "openid profile email".';
$string['issuerloginscopesoffline'] = 'Omvange ingesluit in intekenversoek vir aflyntoegang.';
$string['issuerloginscopesoffline_help'] = 'Elke OAuth-stelsel definieer \'n ander manier om vanlyntoegang te versoek. Bv. Microsoft vereis \'n addisionele omvang "offline_access".';
$string['issuername'] = 'Naam';
$string['issuername_help'] = 'Naam van die identiteituitreiker. Kan op die intekenblad vertoon word.';
$string['issuerrequireconfirmation'] = 'Vereis e-posverifikasie';
$string['issuerrequireconfirmation_help'] = 'Vereis dat alle gebruikers hul e-posadres verifieer voordat hulle met OAuth kan inteken. Dit is van toepassing op nuut geskepte rekenings as deel van die intekenproses, of wanneer \'n bestaande Moodle-rekening aan \'n OAuth-intekening via bypassende e-posadresse verbind word.';
$string['issuers'] = 'Uitreikers';
$string['issuersetup'] = 'Gedetailleerde instruksies vir die konfigurering van die algemene OAuth2-dienste';
$string['issuersetuptype'] = 'Gedetailleerde instruksies vir die opstel van die {$a} OAuth2-verskaffer';
$string['issuershowonloginpage'] = 'Vertoon op intekenblad';
$string['issuershowonloginpage_help'] = 'As die OAuth2-geldigheidsvasstelling invoegtoepassing ontsper is, sal hierdie uitgewer op die intekenblad gelys word om gebruikers toe te laat om met rekeninge van hierdie uitreiker in te teken.';
$string['issuersservicesallow'] = 'Laat dienste toe';
$string['issuersservicesnotallow'] = 'Moet nie dienste toelaat nie';
$string['issuerusedforinternal'] = 'Interne dienste';
$string['issuerusedforlogin'] = 'Intekening';
$string['issuerusein'] = 'Hierdie diens sal gebruik word';
$string['issuerusein_help'] = 'OAuth 2-dienste kan vir interne dienste gebruik word, op die intekenblad, of beide, indien nodig.';
$string['issueruseineverywhere'] = 'Intekenblad en interne dienste';
$string['issueruseininternalonly'] = 'Slegs interne dienste';
$string['issueruseinloginonly'] = 'Slegs intekenblad';
$string['logindisplay'] = 'Vertoon op intekenblad as';
$string['loginissuer'] = 'Laat intekening toe';
$string['microsoft_service'] = 'Microsoft';
$string['nextcloud_service'] = 'Nextcloud';
$string['notconfigured'] = 'Nie gekonfigureer nie';
$string['notdiscovered'] = 'Diensontdekking onsuksesvol';
$string['notloginissuer'] = 'Moet nie intekening toelaat nie';
$string['pluginname'] = 'OAuth2-dienste';
$string['privacy:metadata'] = 'Die invoegtoepassing van OAuth2-dienste berg geen persoonlike data nie.';
$string['savechanges'] = 'Berg veranderinge';
$string['serviceshelp'] = 'Diensverskaffer opstelinstruksies';
$string['systemaccountconnected'] = 'Stelselrekening is verbind';
$string['systemaccountconnected_help'] = 'Stelselrekeninge word gebruik om gevorderde funksionaliteit vir invoegtoepassings te verskaf. Hulle word nie slegs vir intekenfunksionaliteit vereis nie, maar ander invoegtoepassings wat die OAuth-diens gebruik, kan \'n verminderde stel funksies bied as die stelselrekening nie verbind is nie. Byvoorbeeld: bewaarareas kan nie "beheerde skakels" ondersteun sonder \'n stelselrekening om die dokumentoperasies uit te voer nie.';
$string['systemaccountnotconnected'] = 'Stelselrekening nie verbind nie';
$string['systemauthstatus'] = 'Stelselrekening verbind';
$string['usebasicauth'] = 'Verifieer tekenversoeke via HTTP-opskrifte';
$string['usebasicauth_help'] = 'Gebruik die HTTP Basiese verifiëringskema wanneer kliënt-ID en wagwoord met \'n herstel teken-versoek gestuur word. Aanbeveel deur die OAuth2-standaard, maar is moontlik nie by sommige gebruikers beskikbaar nie.';
$string['userfieldexternalfield'] = 'Eksterne veldnaam';
$string['userfieldexternalfield_error'] = 'Hierdie veld kan nie HTML bevat nie.';
$string['userfieldexternalfield_help'] = 'Naam van veld wat deur die eksterne OAuth-stelsel verskaf word.';
$string['userfieldinternalfield'] = 'Interne veldnaam';
$string['userfieldinternalfield_help'] = 'Naam van die Moodle-gebruikersveld wat vanaf die eksterne veld afgebeeld behoort te word.';
$string['userfieldmappingdeleted'] = 'Gebruikersveldafbeelding uitgewis';
$string['userfieldmappingsforissuer'] = 'Gebruikersveldafbeeldings vir uitreiker: {$a}';
