<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_objectfs', language 'af', version '4.0'.
 *
 * @package     tool_objectfs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['delete_local_objects_task'] = 'Voorwerp dokumentstelsel wis plaaslike voorwerptaak uit';
$string['generate_status_report_task'] = 'Voorwerpstatus verslaggenereerdertaak';
$string['not_enabled'] = 'Die voorwerp dokumentstelsel-agtergrondtake is nie ontsper nie. Geen voorwerpe sal van plek verander totdat jy dit ontsper nie.';
$string['object_status:last_run'] = 'Hierdie verslag is op {$a} gegenereer';
$string['object_status:location'] = 'Voorwerpligging';
$string['object_status:location:duplicated'] = 'Gedupliseer in filedir en eksterne berging';
$string['object_status:location:error'] = 'Ontbreek uit filedir en eksterne berging';
$string['object_status:location:external'] = 'Slegs in eksterne berging';
$string['object_status:location:local'] = 'Slegs in filedir';
$string['object_status:location:total'] = 'Totaal';
$string['object_status:location:unknown'] = 'Onbekende voorwerpligging';
$string['object_status:never_run'] = 'Die taak om hierdie verslag te genereer is nie geloop nie.';
$string['object_status:page'] = 'Voorwerpstatus';
$string['object_status:size'] = 'Totale grootte';
$string['pluginname'] = 'Voorwerpberging dokumentstelsel';
$string['pull_objects_from_storage_task'] = 'Voorwerp dokumentstelsel aflaai voorwerptaak';
$string['push_objects_to_storage_task'] = 'Voorwerp dokumentstelsel oplaaitaak';
$string['recover_error_objects_task'] = 'Voorwerpfout hersteltaak';
$string['settings'] = 'Verstellings';
$string['settings:aws:bucket'] = 'Balie';
$string['settings:aws:bucket_help'] = 'Amazon S3-balie om dokumente in te berg.';
$string['settings:aws:header'] = 'Amazon S3-verstellings';
$string['settings:aws:key'] = 'Sleutel';
$string['settings:aws:key_help'] = 'Amazon S3-sleutelvalidering.';
$string['settings:aws:region'] = 'area';
$string['settings:aws:region_help'] = 'Amazon S3 API-poortarea';
$string['settings:aws:secret'] = 'Geheim';
$string['settings:aws:secret_help'] = 'Amazon S3-geheimvalidering.';
$string['settings:azure:accountname'] = 'Rekeningnaam';
$string['settings:azure:accountname_help'] = 'Die naam van die bergingsrekening.';
$string['settings:azure:container'] = 'Houernaam';
$string['settings:azure:container_help'] = 'Die naam van die houer wat die blobs gaan berg.';
$string['settings:azure:header'] = 'Azure Blob-bergingsverstellings';
$string['settings:azure:sastoken'] = 'Gedeelde Toegang-handtekening';
$string['settings:azure:sastoken_help'] = 'Hierdie Gedeelde Toegang-handtekening behoort slegs die volgende twee vermoëns te hê. Lees, skryf.';
$string['settings:clientnotavailable'] = 'Die gekonfigureerde klant \'{$a}\' is nie beskikbaar nie. Installeer asseblief die vereiste afhanklikhede.';
$string['settings:clientselection:header'] = 'Bergingsdokumentstelselseleksie';
$string['settings:clientselection:mismatchfilesystem'] = 'Hierdie verstelling stem nie met $CFG->alternative_file_system_class ooreen nie';
$string['settings:clientselection:title'] = 'Bergingsdokumentstelsel';
$string['settings:clientselection:title_help'] = 'Die bergingsdokumentstelsel. Dit is ook die aktiewe dokumentstelsel vir die agtergrondtake.';
$string['settings:connectionfailure'] = 'Kon nie konneksie aan die eksterne voorwerpberging daarstel nie.';
$string['settings:connectionsuccess'] = 'Kon konneksie aan die eksterne voorwerpberging daarstel.';
$string['settings:consistencydelay'] = 'Konsistentheidvertraging';
$string['settings:consistencydelay_help'] = 'Hoe lank \'n voorwerp moet bestaan ná oordrag na eksterne voorwerpberging voordat dit \'n kandidaat word vir plaaslike uitwissing.';
$string['settings:deleteerror'] = 'Kon nie voorwerp uit die eksterne voorwerpberging uitwis nie.';
$string['settings:deletelocal'] = 'Wis plaaslike voorwerpe uit';
$string['settings:deletelocal_help'] = 'Wis plaaslike voorwerpe uit sodra dit in eksterne voorwerpberging is, ná die konsistentheidvertraging.';
$string['settings:deletesuccess'] = 'Kon voorwerp vanuit die eksterne voorwerpbergplek uitwis - Dit word nie aanbeveel dat die gebruiker oor uitwissingtoestemming beskik nie.';
$string['settings:enablelogging'] = 'Ontsper intydse aantekening';
$string['settings:enablelogging_help'] = 'Ontsper of versper dokumentstelselaantekening. Sal diagnostiese inligting na die php-foutlog afvoer.';
$string['settings:enabletasks'] = 'Ontsper oordragopdragte';
$string['settings:enabletasks_help'] = 'Ontsper of versper die voorwerpdokumentstelseltake wat dokumente tussen die filedir en eksterne voorwerpbergplek skuif.';
$string['settings:filetransferheader'] = 'Dokumentoordragverstellings';
$string['settings:generalheader'] = 'Algemene Verstellings';
$string['settings:handlernotset'] = '$CFG->alternative_file_system_class is nie gestel nie, die dokumentstelsel sal nie kan lees uit die eksterne voorwerpbergplek nie. Agtergrondtake kan steeds funksioneer.';
$string['settings:maxtaskruntime'] = 'Maksimum oordragopdrag-looptyd';
$string['settings:maxtaskruntime_help'] = 'Agtergrondtake hanteer die oordrag van voorwerpe na en van eksterne voorwerpberging. Hierdie verstelling beheer die maksimum looptyd vir alle voorwerpoordrag-verwante take.';
$string['settings:minimumage'] = 'Minimum ouderdom';
$string['settings:minimumage_help'] = 'Minimum tydperk wat \'n voorwerp op die plaaslike filedir moet bestaan voordat dit vir oordrag oorweeg sal word.';
$string['settings:permissioncheckpassed'] = 'Toestemmingskontrole geslaag.';
$string['settings:preferexternal'] = 'Verkies eksterne voorwerpe';
$string['settings:preferexternal_help'] = 'As \'n dokument beide plaaslik en in eksterne voorwerpberging geberg word, lees vanaf eksterne\\. Hierdie verstelling is hoofsaaklik vir toetsdoeleindes en stel bobelading in om die ligging te kontroleer.';
$string['settings:readfailure'] = 'Kon nie voorwerp vanuit die eksterne voorwerpbergplek lees nie.';
$string['settings:sizethreshold'] = 'Minimum groottedrumpel (KB)';
$string['settings:sizethreshold_help'] = 'Minimum groottedrumpel vir oordrag van voorwerpe na eksterne voorwerpberging. As voorwerpe groter as hierdie grootte is, sal dit oorgedra word.';
$string['settings:writefailure'] = 'Kon nie voorwerp na die eksterne voorwerpbergplek skryf nie.';
